5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

Vine Linuxすれっど  統合

1 :vine-user ◆Vine4yuw:2001/08/15(水) 23:40
2.5βスレなんて立てられてややこしくなる前にたてとく。

■VineLinuxのページ
http://www.vinelinux.org

■Vine Linuxすれっど■ (Unix板にあったやつ)
http://cocoa.2ch.net/test/read.cgi?bbs=unix&key=973568860

■Vine Linuxすれっど■ (Linux板に移行⇒過去ログになし)
http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=980091171

Vine Linux 2.1.5リリース(Linux板 part2のかわり?)
http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=985745359

Vine Linux 2.2リリース(過去ログになってしまいました。html化はまだ)
http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=991993015

■その他■
vineseed

http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=990289572

2 :vine-user ◆Vine4yuw:2001/08/15(水) 23:42
気付いたかもしれないが、トリップ実験スレで実験しました。

3 :login:Penguin:2001/08/16(木) 00:16
正直、バージョン番号がいきなり 2.5 てのはどうか。

じっくりことこと煮込んだ Vine は、0.1 ずつ上げていくのが
イメージ的に合ってる気がしたんだけどなぁ。
(あ、XFree4, Kernel2.4 採用なら、一気に上げた方がいいか)

どうでもいい話だけど、スレが目立つようageとく

4 :login:Penguin:2001/08/16(木) 00:26
そだね。
2.1.5→2.2だとあんまり大きく変わった印象は受けないから
Updateしなくていいやって思ってしまうかも。
実際カーネルやXなんかのバージョンも大きく変わって
Vineは古すぎて駄目っていう状態を脱却できるかもしれないんだし、
生暖かく見守ることにします。

KDE信者の俺としては、
デフォルトとKDE2.2にしてほしいところだけど、それは望みすぎか。
VinePlusに2.2が出るまでマターリと待つよ。

5 :login:Penguin:2001/08/16(木) 00:44
ここはVL2.1の話もオーケー?

6 :login:Penguin:2001/08/16(木) 00:44
>>1 ご苦労さん

2.2→3.0 という数字の上がり方よりは、2.5→3.0のほうが
自然だとは思う。
ところで、「開発スタート」ってのは、もうベータ版の
ダウンロードとかは出来るの? やっぱりまだ?
見当たらなかったみたいなんだが

>>4の、生暖かくって、いったい…

7 :vine-users ◆Vine4yuw:2001/08/16(木) 00:49
>>5
一応そのつもりなんだけど。

8 :login:Penguin:2001/08/16(木) 00:58
>>7
了解っす。

Alpha版Vine 2.1CRのカーネルを再構築しているところです。
make mrproper、make menuconfig、make dep、make clean
までは順調に来たけど、make bzImageとかmake zImageが
できんのです。Makefile見てmake bootを試しているんだけど
これでいいんかいな?

もともとはethertap.oを生成したいだけなんだけどなぁ。。。

9 :login:Penguin:2001/08/16(木) 06:02
スレ乱立防止 age

10 :login:Penguin:2001/08/16(木) 08:05
>>8
make bootでいいよ

11 :login:Penguin:2001/08/16(木) 09:44
>KDE信者の俺としては、
>デフォルトとKDE2.2にしてほしいところだけど、それは望みすぎか。

バイナリこさえて、develな人になってください。まじ。

12 :login:Penguin:2001/08/16(木) 12:12
age

13 :login:Penguin(8):2001/08/16(木) 12:44
8です。

Alpha版VL2.1CRはインストールしたままだとppxpが使えない。
カーネルがethertapに未対応なのが原因みたい。/lib/modules/
2.2.17-0vl13/net以下にethertap.oが無いし。そこで、カーネル
の再構築を以下の手順で行う。

# make mrproper
# make menuconfig
# make dep;make clean; make boot; make modules; make modules_install
# cp /usr/src/linux/arch/alpha/boot/vmlinux.gz /boot/vmlinuz
# cp /usr/src/linux/System.map /boot/System.map

カーネルの再構築の際、「Networking Options」の
「Kernel/User network link driver」と「 Network device emulation」
「Network device support」の「Ethertap network tap」に
チェックを入れ忘れないように。デフォでは有効になってないっす。

>>前スレ(VL2.1.5リリース)の918
Sunの方も一度カーネルを見直してみてはどう。x86とは微妙に
設定が違うみたいだし。

>>10
さんきゅでふ。寝ているあいだにmake boot終わってました。

ppxpは動くようになったけど、modemの初期化ができないって
言われるっす。うぐぅ。

14 :◆eGsGYAic:2001/08/16(木) 21:23
ktermのバージョンを6.2.0_3D-0vl2にあげたら、たま〜に
下のようなメッセージが出てktermが立ち上がらなくなってしまいました。
ちゃんと立ち上がるときもあるので条件が不明なのですが、
何か原因があるんでしょうか・・・?


Xlib: connection to ":0.0" refused by server
Xlib: Client is not authorized to connect to Server
Warning: This program is an suid-root program or is being run by the root user.
The full text of the error or warning message cannot be safely formatted
in this environment. You may get a more descriptive message by running the
program as a non-root user or by removing the suid bit on the executable.
kterm Xt error: Can't open display: %s

15 :login:Penguin(13):2001/08/16(木) 21:28
またまた自己レス。板汚しスマソ。

modemの初期化トラブルは5mのシリアルケーブルが原因でした。
新品で買ったのに。長いのが悪いのか?

ppxpのオフィシャルサイトからuserlinkのtar玉を拾って突っ
込んだところ、ppxpはethertapではなくuserlinkの方を使って
いる。ひょっとしてカーネルの再構築なんて必要ない?

16 :login:Penguin(15):2001/08/16(木) 21:33
ほい。駅で翻訳したヤツ。

警告:このプログラムはsuid-ルートプログラムか、
あるいはルートユーザによって実行されています。
エラーか警告メッセージの全文は安全にこの環境中
でフォーマットすることができません。あなたは、
非ルートユーザとしてプログラムを実行することに
より、あるいは実行可能なものの上のsuidビットの
削除によりより記述的なメッセージを得るかもしれ
ません。kterm Xtエラー:ディスプレイを開始する
ことができません:%s

コンソールに一般ユーザでログイン→suでrootになった
→rootのままXを走らせようとした、ってことはない?

17 :login:Penguin:2001/08/17(金) 00:07
シリアルケーブル(RS-232C)は1.5メートルまでじゃないか?

18 :名無し:2001/08/17(金) 00:52
vine2.5って何?
おしえて

19 :login:Penguin:2001/08/17(金) 00:54
>>18
Vineのホームページを見ろ

20 :login:Penguin:2001/08/17(金) 01:15
>>17
うお。そんなに短いのかー。あとで調べてみるっす。

ところで、perlのスクリプトって、アーキテクチャに依存
しないよね?x86版VL2.1.5では文句無く動くスクリプトが、
Alpha版VL2.1ではぶーたれるっす。
Use of uninitialized value at /usr/share/namazu/pl/nmzidx.pl line 222.

Can't call method "read" on an undefined value at
/usr/share/namazu/pl/nmzidx.pl line 239.
みたいに。謎だ〜。

21 :login:Penguin:2001/08/17(金) 01:19
自分でRS−232CTとかつくって(ベシッ

22 :login:Penguin:2001/08/17(金) 01:27
>>21
今のところ、PCとTAは1mのシリアルケーブルで繋いで、
TAとDSUを10Base-Tのケーブルで繋いでしのいでるっす。

ところで、RS-232CTってなんじゃらほい?

23 :login:Penguin(20):2001/08/17(金) 01:36
ちょと調べてみた。RS-232Cの規格ではケーブル長は
150cm。でも、シールドがしっかりしていれば最長
3kmまでいけるそうな(ほんまかいな)。ふつうの
ケーブルだと9600ボーで30m程度までらしく、
115200ボーの通信を5mのケーブルで行うにはそれ
なりにイイものでないとだめかも。Bicカメラ製の
安いのじゃダメかー。

24 :14:2001/08/17(金) 10:44
>>16
いや…一般ユーザのときにも同様のメッセージが出ることが
あるみたいなんです。
ダウングレードするべきですかね

25 :login:Penguin:2001/08/17(金) 11:20
>>23
ノイズばんばんな環境の19200位でシールド線15M位は15年以上実績ある
工業系では12Mくらい推奨だったな。
それ以上長いモノは各社から光と光変換コネクタがでているんで
中継無しで200MくらいはOK
80Mで7本くらい約15年運用してるよ(オムロン製)

26 :login:Penguin:2001/08/17(金) 11:42
>>23
非常にどうでもいい話だけど、
ボー(baud rate)は変調速度で、
転送速度はbps(bits per second)な。

1回の変調で複数ビットのデータを送ることができるんで、
例えば9600bpsのモデムは、実は2400ボーで、
1回の変調で4ビットずつ送ってたりするわけ。
RS-232Cは変調しないんでボーとは言わない。bpsと言おう。

どうでもいい話なんでsage。

27 :login:Penguin(23):2001/08/17(金) 13:29
>>25
やっぱ業務用は違うってことなんですかね。
ケーブル見てもどこのメーカかわからない
シロモノだし。

>>26
了解っす。

28 :login:Penguin:2001/08/17(金) 20:12
apt-get update
ではPlusのもSeedのも取りこみたいのですが、
apt-get upgrade
ではupdatesのみにしたいのです。
今はその都度/etc/apt/sources.listを書き換えているのですが、
他に良い方法はありますでしょうか?

29 :login:Penguin:2001/08/17(金) 20:17
でぶの新しいaptではバージョンを指定して
出来ると聞いたような聞かないような...

30 :名無しさん:2001/08/18(土) 19:50
アニヨハセヨ

31 :14:2001/08/18(土) 22:21
結局ktermのバージョンは戻してしまいました・・・
ホイールもデフォルトでは使えないようですし。

32 :login:Penguin:2001/08/19(日) 00:41
CDDもFDDもないHDDだけのマシンにインストールするには
どうしたらいいんでしょうか?(基盤にコネクタすらない状態)
具体的にはプラネックスのPLASMAの一世代前のやつです。
http://www.planex.co.jp/product/server/plasma.htm

別のマシンにHDDをつないでインストールしたあと
HDDをつなぎ変えてみたんですが、kernelpanicで起動しませんでした。

33 :login:Penguin:2001/08/19(日) 00:45
窓を全開にして「アンギャーーー」と叫びながら
マシンを道行く人に向かって投てきして下さい。
ではでは。

34 :login:Penguin:2001/08/19(日) 01:10
mol使ってしばらく何もしないで、再びカーソルを持って来て操作すると、ありがたいことにXごと落ちてしまいます。同じ症状の方っておられますか?
環境は
kernel2.2.18
mol0.9.55
PowerMacG4(gigabit)
です。

35 :login:Penguin:2001/08/19(日) 02:20
どなたかVine2.1.5にKDE2.2入れた人いません?

やっぱりソースからコンパイルしないと駄目?

36 :login:Penguin:2001/08/19(日) 02:44
>別のマシンにHDDをつないでインストールしたあと
>HDDをつなぎ変えてみたんですが、kernelpanicで起動しませんでした。

インストール中に作ったはずのブートディスクで立ち上げれば宜しい
rootが変更になるはずなのでlinux root=/dev/hdaxとかやればいい

37 :login:Penguin:2001/08/19(日) 03:25
>>36
FDD無いんだってよ(藁

38 :login:Penguin:2001/08/19(日) 05:16
>>37
スマートサーバならスマートに解決できるはずだ(藁

39 :34:2001/08/19(日) 11:50
自己レス。
解決しました。
1.MacOS側のデスクトップのピクチャ無くす
2.TCP/IPを内臓Ether以外(Linuxとかぶらないように)にする
で安定しました。
1.はいらないかも。おさわがせしました。

40 :login:Penguin:2001/08/19(日) 13:21
XFree 4.0.x入れたいんだけどRPMあります?
KondaraのSRPMとか使うのが良い?

41 :login:Penguin:2001/08/19(日) 13:47
>>40
まんだらけの4.1.0は?

42 :login:Penguin:2001/08/19(日) 15:26
>>41 4.1っすか。ちょっと勇気入りますね。
でもRH7.0の4.0.3もKondaraのもrebuildできなかったので
ものは試しでMandrakeやってみます。

43 :login:Penguin:2001/08/19(日) 15:39
rpmにこだわんなくてもいいんでわ?

44 :login:Penguin:2001/08/19(日) 18:06
>>43
ダメだったらはずすとき楽じゃん。

45 :login:Penguin:2001/08/19(日) 18:35
とっても簡単VineLINUXって本買ってVineLINUX2.0インストールしたけど
画面が640*480固定になってしまってどうしたら800*600に
できるんでしょうか?
i815の板なんですが(内蔵VGA)Xconfiguratorに設定項目ないんです(涙)
本当に初心者的質問で申し訳ないけれど教えてくらはい

46 :login:Penguin:2001/08/19(日) 18:39
>>45
i815の場合は2.1.5じゃないと簡単には逝かない。
アップデートパッケージをダウンロードすればいいのだが、
めんどくさいから自分でさがしてくれ。

47 :login:Penguin:2001/08/19(日) 18:45
>>46
ありがちょうちょう

48 :Not40:2001/08/19(日) 22:40
まんだらけからXfree86-4.1.0のsrc.rpmをgetしてbuildしてみたんだがビデオカードを全く認識しないXが出来上がってしまった。

結局、自分でspecを書き直すはめになっちまった。
40なひとはうまくいったのだろうか。

49 :login:Penguin:2001/08/20(月) 00:54
やっぱ今の時点ではXfree86は3.x.x系を
選んだほうが無難なのかな

50 :login:Penguin:2001/08/20(月) 02:17
でもそれだとradeon使えんのよ

51 :login:Penguin:2001/08/20(月) 02:31
>>48はrebuild自体は出来たってことかな?
spec書き直せばなんとかつかえそう?

52 :login:Penguin:2001/08/20(月) 02:37
VineのTestPkgに4.1があるにょ。

53 :login:Penguin:2001/08/20(月) 02:38
ftp://ftp.ryukyu.ad.jp/pub2/TestPkg/src/XFree86-Server-4.1.0-0vl1.src.rpm

54 :login:Penguin:2001/08/20(月) 09:32
てことは、MandrakeのXFree86-4.1.0とVineのTestPkgにあるServerで
OKってことなのかし?

55 :login:Penguin:2001/08/20(月) 12:23
CapsLockキー単体でロックが働いてしまうのですが、
WindowsのようにShift+Capslockにすることはできるのでしょうか?

もしくはCapsLockを無効化でもいいです。
使わないし。

56 :login:Penguin:2001/08/20(月) 14:52
Vineの日本語環境は良いと言われてますが
具体的にはどのあたりですか?

57 :login:Penguin:2001/08/20(月) 15:09
makeで「入ります」と言ってくれるところ。

はさすがに余計だと思ったが、それはさておき、
日本語を使っていてストレスが少ないってことじゃないか?
他のディストリだと印刷できなかったり入力がおかしかったり
あれこれあるけどVineはそゆ問題が少ない。

58 :login:Penguin:2001/08/20(月) 15:16
>>55
# vi /usr/lib/kbd/keytables/us.map

つーか、Vineに特化した話題じゃないだろ。

59 :login:Penguin:2001/08/20(月) 15:20
>>56
本家RedHatつかってみればわかると思う。

60 :login:Penguin:2001/08/20(月) 15:45
>makeで「入ります」と言ってくれるところ

丁半博奕みたいでよろしい

61 :login:Penguin:2001/08/20(月) 15:51
KDE2.2リリースされましたがVineパッケージ出るのはいつ頃ですかね?
他のデストリより遅れるのはいたしかたないのだろうけどなるべく早く入れたいっす。

62 :login:Penguin:2001/08/20(月) 15:53
>>56
様々なメッセージの日本語化、
デフォルトでフォントがまとも、
各パッケが日本語化されてる。

63 :login:Penguin:2001/08/20(月) 16:19
Vineが日本語化したソフトも少なからずあるんだろうけど、
そういうのって他のディストリに還元されていかないのかな?

ディストリごとに日本語化にバラつきがあるってのは
妙な話でないかい?

64 :login:Penguin:2001/08/20(月) 16:44
しようと思えばできるんじゃない?
してないだけで。

65 :login:Penguin:2001/08/20(月) 17:05
>KDE2.2リリースされましたがVineパッケージ出るのはいつ頃ですかね?
>他のデストリより遅れるのはいたしかたないのだろうけどなるべく早く入れたいっす。

タダで使ってるくせにそういうこと言っちゃダメ

66 :login:Penguin:2001/08/20(月) 17:04
apt-get install mozilla
したらgaleonまで入ったYO!
ついでにnetscape4.78もインストール中...

67 :login:Penguin:2001/08/20(月) 17:06
apt-get install mozilla
したらgaleonまで入ったYO!
ついでにnetscape4.78もインストール中...

68 :login:Penguin:2001/08/20(月) 19:12
apt-getマンセー
でも使い方よくわからーん
どっかにまとまってないかなー

69 :login:Penguin:2001/08/20(月) 19:52
>>57
> makeで「入ります」と言ってくれるところ。
Debian だって言うぞ。
でもデフォルトで言ってくれるのは魅力だな……。

70 :login:Penguin:2001/08/20(月) 19:55
Vine 2.5は期待出来ないみたい。。

71 :login:Penguin:2001/08/20(月) 20:07
>>70
「入ります」がなくなるのか?

72 :login:Penguin:2001/08/20(月) 21:19
>>51
まんだらけのsrc.rpmはとりあえずrebuildは可能。
依存関係のせいでspecの修正は必要だけど。

あ、ちなみにVine-2.1.5ね。
もっともbuildできてもうちのでは動かんかったが。…。

家では現在適当に作ったspecで4.1.0が動作中。

73 :login:Penguin:2001/08/21(火) 06:51
最近2.1.5からSeedにしたがなかなか安定していてよいね

74 :名無しさん:2001/08/21(火) 08:12
Vine Linuxインストールして最初IDとPASS書きますよね?
IDは書けるけどPASS何も書き込めない。なぜですか?(キーボード押してるのに)

75 :login:Penguin:2001/08/21(火) 08:28
ちゃんとパスワードは入力されてます。
そのまま打ち込んでリターンすれば大丈夫でしょう。

どこぞのOSだと********とか表示されるらしいですが。

76 :login:Penguin:2001/08/21(火) 13:36
2.5まだ?

77 :login:Penguin:2001/08/21(火) 14:01
>>74
まさかテンキー押してた、なんてオチじゃないよね?

78 :名無しさん:2001/08/21(火) 16:02
>>77
そんなオチありません!

IDはaaaaaでPASSもaaaaa

PASSは入力しても何も表示されない

79 :ねたなんだよね?:2001/08/21(火) 16:23
>>78
キーボード壊れてない?「A」のよこに「Caps Lock」があるなら
壊れている証拠。

80 :名無しさん:2001/08/21(火) 16:36
ねたじゃありません。

>「A」のよこに「Caps Lock」があるなら
>壊れている証拠。

ありますが、これって壊れてるんですか?普通のキーボードなんじゃ・・・・

81 :login:Penguin:2001/08/21(火) 16:38
ファンクションキー、
カーソルキーなど余計なキーがある場合、
誤動作の原因になります。

Windowsキーとかアプリケーション一発ボタンなんかもってのほか。

82 :login:Penguin:2001/08/21(火) 16:39
>>75が言ってるけど、
画面に表示されてないだけで入力はされてるーってことは無いの?
ためしにパスワード入れてみた?

83 :login:Penguin:2001/08/21(火) 16:40
>>78
Passwordが表示されるかどうかは重要ではないと思われ。
とりあえず入力してEnter押してログインできれば問題ないじゃん。

84 :login:Penguin:2001/08/21(火) 16:45
>>81
あの余分なボタンをうまく使ってるひとっている?
「ワンタッチでlinuxconfが立ち上がります」(藁

85 :login:Penguin:2001/08/21(火) 18:09
>>80
> ありますが、これって壊れてるんですか?普通のキーボードなんじゃ・・・・
壊れてる。
http://www.wide.ad.jp/~sano/glossary/glossary-v21.html#gomi

86 :login:Penguin:2001/08/21(火) 18:26
はらへった

87 :login:Penguin:2001/08/21(火) 23:28
AlphaのキーボードをPCに繋いだ場合、カナとか
LOCKとかが点灯してたら消さないとだめかも。

88 :login:Penguin:2001/08/22(水) 01:05
ところでSunが開発しているフリーの日本語統合Officeソフト「SunOffice」って言うのはどうなったんですか?

89 :login:Penguin:2001/08/22(水) 02:23
>>88
秋ごろに、国際化したStarOfficeが出るらしい。国際化の一貫として
日本語にも対応するらしい。
日本のサンの担当者が「縦書きにも対応しなきゃ」と
雑誌で言っていたので、それなりに取り組んでいるようだ。

90 :login:Penguin:2001/08/22(水) 02:27
>>89
去年は今年の年始にも出るようなこと言ってた
ような気がするけど本当に秋に出るの?

91 :login:Penguin:2001/08/22(水) 02:46
秋にβ版が出るという話は聞いた事ある。
ハンコムオフィスやアプリックスウェアオフィスと比べるとどうなんだろう?
Javaだから若干遅いが、マイクロソフトオフィスに迫る実力とか言われてたような・・・。
ほんとかよ。

92 :login:Penguin:2001/08/22(水) 03:15
え?StarOfficeってもう出てるんじゃないの?
結構雑誌で特集とか組んでなかったっけ?

93 :login:Penguin:2001/08/22(水) 03:20
>>92
日本語対応版の話だろ。

94 :login:Penguin:2001/08/22(水) 04:24
>>92
安定度や重さはどんなかんじ?

95 :名無しさん:2001/08/22(水) 07:41
Vine Linux
追加モジュールディスクいらないからインストールしたのになぁ

ID書き込めるのにPASS書き込めないんじゃだめだな

96 :login:Penguin:2001/08/22(水) 11:15
Vine Linux ってよいの?

97 :login:Penguin:2001/08/22(水) 19:22
正直、KDE載せるの?Vine Linux 2.5は。
もし乗せるなら、Turboの二の前踏まないで欲しいなあ。
KDE2.2にKonquerorの日本語自動判別パッチ含めた
各種パッチを当てたのを標準デスクトップにして欲しい。
さすがに、最近のKDEの出来や支持を見れば
載せるんだろうなあ。
KDE2.1載せてまた時代遅れディストリにならのだろうか。
それとも今時GNOMEだけ載せて見捨てられるのか。
Turboはそこら辺のタイミングおもっきり踏み外してる。

98 :login:Penguin:2001/08/22(水) 19:25
VineならKDEの日本語フォントも期待していいだろうしな。

99 :login:Penguin:2001/08/22(水) 23:10
xemacsと同じくkdeは本体から抜けたので
今後また本体に戻ることはないと思われ。

100 :100:2001/08/22(水) 23:14
( ゚∀゚<100!

101 :login:Penguin:2001/08/22(水) 23:28
Red Hat Linuxの日本語版とVine Linuxって将来的には合併するんですか?



102 :login:Penguin:2001/08/23(木) 00:32
しないと思うYO!
VineはVineの、RedHatはRedHatの魅力があるからね

103 :login:Penguin:2001/08/23(木) 00:41
>>102

おれは実質「する」と思うけど。
Vineの名前は無くならないとは思うけど。
じゃないと買った意味が無い。

104 :login:Penguin:2001/08/23(木) 01:37
しないでしょ。
VineがRedHatと組んだ頃の雑誌のインタビュー記事によると、
日本で出ているRedHatも、「オフィシャルな」RedHatなので
日本向けに勝手に特化してしまうことは出来ないらしい。
シングルバイナリとかじゃなくても、本国にお伺いをたてなきゃ
ならんようなところがあるようだ。
いじれる範囲内で、Vineから成果をパクってRedHatに採り入れる
ことはあっても、同化はちょっと出来ないんじゃないかと。

105 :login:Penguin:2001/08/23(木) 01:57
>>103

おれは「しない」と思うけど。
じゃないと入社した意味がない(藁

106 :login:Penguin:2001/08/23(木) 05:32
http://www.vinelinux.org/

107 :login:Penguin:2001/08/23(木) 06:37
HancomOffice1.5Jが9月7日発売らしいけど、SunOfficeも秋にβ版が出るらしいですね。
どっちがいいんだろう?
 

108 :login:Penguin:2001/08/23(木) 06:41
チョンのHancomは駄目
Microsoftに喧嘩売りつづけるSunマンセー

109 :login:Penguin:2001/08/23(木) 07:16
>>108
バーか、何にもしてねえ糞日本人よりましだよ。
口だけじゃなくて、何か作ってみろよ。どうせできないんだろうけど。

日本人ってレベル低すぎ。Linux使う意味ないよ。無能には使いこなせないから。

110 :login:Penguin:2001/08/23(木) 11:51

なんか、telnet と telnet-server の RPM を ftp.kddlabs.co.jp から
落として来たんだけど、telnet と telnet-server が同じファイルにな
ってない?

telnet-0.17.6x-18vl0.i386.rpm

telnet-server-0.17.6x-18vl0.i386.rpm
ね。

ダウソ失敗しただけ?

111 :login:Penguin:2001/08/23(木) 13:56
>>110

[vine-users:036903] [重要]お詫びとtelnet-server更新のお願い

参照のこと。

112 :110:2001/08/23(木) 14:10
>>111
情報サンクス。MLには入っていないけど、そのsubjectだけで
理解できる(w

っていうかWebにも情報ageてくれよう >>Vine様

113 :Σ(゜-゜;):2001/08/23(木) 22:59
みんな何に使ってる?>Vine
入れてみたはいいけど、使い道がない・・・

>なら使うな(゚Д゚)

はい、ごもっとも。

114 :login:Penguin:2001/08/23(木) 23:22
Vineの使い道
・web見る  by konqueror(KDE)
・メール読み書き  by Kmail(KDE)
・音楽聴く  by XMMS
・プログラミング  by Emacs,JBuilder

ざっとこんなモノですが。

115 :login:Penguin:2001/08/23(木) 23:38
Vineの使い道
・web見る  by Galeon
・メール読み書き  by Sylpheed
・2ちゃん読み書き  by Navi2ch
・音楽聴く  by Lopsterで拾って来てXMMSで流す
・動画見る  by AriaでダウソしてRealPlayerかMplayerで流す
・ゲームする  by UT

116 :login:Penguin:2001/08/24(金) 00:46
>>112
もうミラーされたようだね。apt-getできた。

117 :login:Penguin:2001/08/24(金) 06:45
お仕事で使ってるよ。
Webで調べ物したり、書類を読んだりメモをとったり程度の用途ならOS関係無いしね。
Vine2.1.5にKDE2.1.1入れて幸せに。

118 :ツンドラ狼:2001/08/24(金) 12:08
Vine2.5ベータがFTPサイトにあがってるね。
 ・kernel-2.2.19
 ・XFree86-3.3.6
 ・mozilla-0.9.2
 ・glibc-2.1.3
 ・gnome-1.4
 ・perl-5.6.1
うーん、「Vine」の「2.5」らしい内容だな。

119 :login:Penguin:2001/08/24(金) 12:11
XFってまだ4逝かないの?
ヴァイソ逝ってよし

120 :login:Penguin:2001/08/24(金) 13:26
2.5ダウソ中……

121 :110:2001/08/24(金) 13:37
>>116
FTPでもってきたけど、やっぱりaptって便利?
Webで更新情報見て、落してきたRPMコピーして
回って、中身を確認して…ってやってると疲れ
るね。今は実際そうしてるんだけど。

122 :login:Penguin:2001/08/24(金) 13:38
βだからね、きちんとバグ報告しようね

123 :login:Penguin:2001/08/24(金) 13:41
カーネル2.2なのか…
XFree86も3.xだし…

ぜんぜんかわってねーじゃん。
ねえ、どこがヴァージョンアップなの?
どこ?

124 :login:Penguin:2001/08/24(金) 13:46
もうVineは終わり。
3.0までxf3で我慢しろってか?
時代遅れ過ぎだろこのディストロ
やめだーやめだーTurbo入れようぜっ

125 :login:Penguin:2001/08/24(金) 15:30
うがー、未だに8GB超のパーティションにインストールできないのかー
空き領域に入れて評価しようと思ってたのだが……
仕方ないから現在の2.1.5をリプレースしてみます。

126 :ツンドラ狼:2001/08/24(金) 16:04
>>124
まだベータなんだから、ベータテスターの声って反映されると思うよ。
ロードマップでは、Vine2.2(実際は2.5)でカーネル2.4.xとXFree86-4.1も
入る予定になってるんだからさ。
漏れはVMwareを使ってるんで、現状で満足なんだが。

127 :ターボ戦隊:2001/08/24(金) 16:10
apt-getとか入れた時はVineって意外と先見性や先進さも
持ち合わせてるディストリと思ったけど、
結構ダメなディストリだったな。
弱点の構成の古さを解決出来ないまま2.5突入か(プッ
もうこれでLinuxはTurbolinux7以外選択肢消えたと思う。

128 :login:Penguin:2001/08/24(金) 16:27
うわー、Vineの古くささも嫌だがTurboはもっと嫌だ…
かといってRedhatはなんだか不安定そうだし
Plamoなんてスラックじゃん。
Debianはユーザが閉鎖的で最悪だし…

129 :login:Penguin:2001/08/24(金) 16:30
>>127

古いモノは駄目と言うのは痛すぎるな。

130 :login:Penguin:2001/08/24(金) 16:33
たのむからkde2.2入れてくれ。

131 :login:Penguin:2001/08/24(金) 16:36
煽りは無視しとけよ

132 :login:Penguin:2001/08/24(金) 16:42
>>128 お前にはウィソで上等

133 :111=116:2001/08/24(金) 17:52
>>121
結局ftpを確認するよなぁ。実はそのほうが確実かつ早いのかも(w

134 :login:Penguin:2001/08/24(金) 21:05
Vineって何と読んでいますか。

ばいん?
わいん?
ふぁいん?
ヴぁいん?
びーね?
ゐーね?
ふぃーね?
ヴぃーね?

135 :login:Penguin:2001/08/24(金) 21:12
黄色い嘴ひろげて餌待ってて,餌が来ないとピーチクパーチク文句言うだけの奴等、
早くVineに見切りつけてTurboにでも鬱ってくんねぇかな。

136 :login:Penguin:2001/08/24(金) 21:29
TurboとVine
遊ぶにはどちらがいいですか?

137 :login:Penguin:2001/08/24(金) 22:00
>>136
Stampede GNU/Linux
がいいぞ。遊ぶ価値あり。

138 :login:Penguin:2001/08/24(金) 22:15
>>136
本気で遊ぼうと思ってるやつは
おもちゃくらい自分で見つけてくんじゃネーノ?

139 :login:Penguin:2001/08/24(金) 23:57
>>134
ガイシュツ逝ってよし

140 :Σ(゜-゜;):2001/08/25(土) 00:21
>>134
ボイン

141 :Foo Bar ◆VW5/jXqg :2001/08/25(土) 00:30
>>140
まあ、そんな感じ。

142 :login:Penguin:2001/08/25(土) 00:49
Vine で Kylix インストールして使えてる人の情報きぼーん。

一応 Kylix スレへのリンク。

Kylixはどうカイリックス(苦しい)
http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=987761097&ls=50

143 :login:Penguin:2001/08/25(土) 01:07
>>113
x86のノートマシンに入れてルータ。
UltraSparc2のマシンでWWWサーバ。
Alphaで自宅サーバ。

>>127
x86しかないんじゃ使えネーヨ。

144 :login:Penguin:2001/08/26(日) 00:06
>>142
[vine-users:034610] Vine2.1CRでKylixを動かすには?
のスレ参照。glibcをアップデートすれば逝けるはず。

#VineSeedのmozillaは、またgccきめ鬱ちに戻したのかな?
#alsa-driverをrebuildしたやつをアップデートしようとしたらsyntaxエラー
#になる。鬱だ。

145 :login:Penguin:2001/08/26(日) 00:19
sylpheedもVineSeedにあるやつがrebuild出来ないので
本家からとってきた。
RPM版のリンクがsylpheed-0.5.2-1.i386.rpm
のままになってるけど、親ディレクトリから辿るとちゃんとあるよ。
PPC版のリンク見てて気が付いた。

146 :login:Penguin:01/08/26 10:35
>>144
#alsa-driverをrebuildしたやつをアップデートしようとしたらsyntaxエラー
あれはspecファイルが間違ってるので途中で、スペックファイルの途中に”を追加すれば問題なくなるよん。

っていうかそれぐらい見ればわかるから自分で調べれ

147 :144:01/08/26 12:54
>>146
ありがと。これでいいのかな?

× echo " but it seems that %{kversion} is not installed.
○ echo " but it seems that %{kversion} is not installed."

mozillaの方は、gccの方をコメントアウトしてegcsにすればいいと軽く
考えてたのだが、よく見たらlauncherだった。
Seedのegcsをrebuildしておいたのはあるが、なるべく依存関係壊したく
ないので、egcsとgccのどちらがいいか迷う。

148 :login:Penguin:01/08/26 14:41
XF4.1とkernel-2.4、Seedで使えてるよ。
パッケージ名は
kernel24-2.4.7....
XFre86-Server-4.1....

149 :login:Penguin:01/08/26 15:19
VineSeedをUsersMLで質問すると、
「Seedは自己責任です」と言っている人がいるが、
Linux自体が自己責任なので意味が通じない。

150 :login:Penguin:01/08/26 15:31
質問しても相手にしてくれなくなるんだよ(w

151 :login:Penguin:01/08/26 16:37
>>147
モー直ってるな新しい0vl3

152 :login:Penguin:01/08/26 17:07
KDEなんでも掲示板より

私の方は Vine 2.1x用 KDE-2.2 + KOfiice-1.1-rc1 の
nosrc.rpmを作成しました。

   http://isweb17.infoseek.co.jp/animal/zagreus/kde22/

こちらの感想もよろしくお願いします.
http://www.kde.gr.jp/~machiyuta/bbs/wforum.cgi?no=1732&reno=1731&oya=1731&mode=msg_view&page=0

だってさ

153 :147:01/08/26 17:20
>>151
わりかし対応はやいな(w 早速逝ってみるよ。

mozillaの方はmozilla-vine-0.9.3-0vl0.src.rpm
からのspecの変更点はprofile.dのattrとegcs,gccのところ
の依存関係の修正みたいなんで、無効にしとけば逝けるっぽい。
↑は間違ってたためにたまたま無効と同じ効果になった(?)
(egcsかgcc入れると他にも依存関係が出てきて面倒)

154 :Anonymous ◆True/7Po :01/08/26 19:36 ID:5phNZz7Y
>>123
/beta/Vine-2.5/i386/Vine/RPMS/XFree86-Server-4.1.0-0vl2.i386.rpm
X4.10は Vine 2.5に盛り込まれている

155 :login:Penguin:01/08/27 08:44 ID:WshOuXXk
2.5=インストール可能なSeed
これ定説

156 :login:Penguin:01/08/27 18:36 ID:ZvjdGGkE
apt-getってそんなにいいかあ?
気を抜くとすぐ解決出来ない依存情報とか
言い始めてこわれんじゃねーカヨ。
たまに大事なパッケ削除して大変だし。
バージョンとかばらけたり整合性とれなくなるし。
これやってるとどんどん壊れてく気がする。
rpmの依存関係がうざいとか言っといて
こっちの方がよっぽどアホじゃん。
こんなファイルシステムがメインのDebianみたいな
糞ディストリじゃなくてよかったよ。。
もう使わん。rpmマンセー

157 :login:Penguin:01/08/27 18:51 ID:VxYMysWU
>>156がネタでありますように・・・

158 :login:Penguin:01/08/27 18:59 ID:1puG.2nQ
>>157
つーか、>>156の逝ってることが良くわからん。

159 :login:Penguin:01/08/27 21:17 ID:AXdZRLD2
漏れもワカラソ

160 :login:Penguin:01/08/27 21:51 ID:NB7BRIbo
konqueror(詳細なリストビュー)でVineのftpサイト覗いたら日付の表示がおかしくなりませんか?


ftp://ftp.jaist.ac.jp/pub/os/linux/Vine/VineSeed/SRPMS
うちでは"更新日付"欄の月の表示が全て8月になってしまう。
2001/06/14最終更新のはずが2001/08/14と表示される、といった具合。
他のftpサイトでは問題なし。

Vine2.1.5 + KDE2.1.1です。

161 :Debian なひと:01/08/27 22:02 ID:YpDWRxJo
>156
Debian ではそんなにおかしなことにはならんぞ。
おまえの使い方が悪いか、開発陣が依存関係まちがえてるかだな。
後者なら、Debian ではどんどん BTS に上げていくことになってるんだが、
Vine にはバグレポートを受け付ける窓口はないのか?
前者なら、知らん。

162 :login:Penguin:01/08/27 23:55 ID:bWyNaJqY
>>160
コンカラはあんまし使わないんで気が付かなかったが確かになるね。
kdeにバグの報告ってあがってるのかな?
他のftpでは、ならないってことは日付がおかしくなる条件って
なんだろう。

163 :login:Penguin:01/08/28 15:32 ID:8Z8NvMr.
>>162
とりあえずバグ報告は、KDE 2.2で再現してからのほうが良いと思われ

164 :login:Penguin:01/08/28 22:05 ID:pYddghnY
>>163
つーかKDE2.2では直ってるのかとかVine独自に発生することなのか
わかんないのでKDEに限らずこの手のは報告しずらい。
とりあえず理由が知りたかったのだが。

165 :login:Penguin:01/08/28 23:09 ID:r3OhUMRI
>>164
>つーかKDE2.2では直ってるのかとかVine独自に発生することなのか
>>163はこれを自力で確認してから報告すれと言っていると思ワレ

166 :login:Penguin:01/08/29 12:02 ID:bdH.1/6s
>>165
それもわかるけど、報告が義務みたいな物言いされると鬱だよ。
>>152のも見たけど、Vineのぱけじ自体が古いのでKDE2.2を
今のVineに積極的に入れる理由もないし。

167 :login:Penguin:01/08/29 12:53 ID:2V9xcDeI
3.0はいつでるんだ?

168 :login:Penguin:01/08/29 13:24 ID:WGNGU51.
その前にkdeを標準デスクトップにしろ

169 :login:Penguin:01/08/29 14:11 ID:n.UK8Sw.
>>166
>それもわかるけど、報告が義務みたいな物言いされると鬱だよ。
にゅ。義務ではないけど報告してくれるとみんながシアワセになって
感謝ってことなんだけどダメ?

>Vineのぱけじ自体が古いのでKDE2.2を
>今のVineに積極的に入れる理由もないし。
俺もVineユーザだけど、ディス鳥ビューションに頼るのは
最初のインストールのときだけでその後は勝手にいじってる。
パッケージに入ってるのが古くて不満なら、自力で入れ直したら?

170 :login:Penguin:01/08/29 15:02 ID:2V9xcDeI
>自力で入れ直したら?
いつものセリフがでた(w

171 :login:Penguin:01/08/29 17:16 ID:q5U6uA4M
>>111
詳細を教えていただけないでしょうか?

172 :login:Penguin:01/08/29 17:40 ID:yRUC0ppY
>最初のインストールのときだけでその後は勝手にいじってる。
>パッケージに入ってるのが古くて不満なら、自力で入れ直したら?

正しき道でしょ。パチれるSRPMSは世界中に転がっているんだから。

173 :login:Penguin:01/08/29 17:53 ID:6amk9clU
赤帽のSRPMSとかVineで --rebuildしてみたら、すんなり通る時もあれば
全くどうしようもない時もある。
特に7.xからはrpm自体がver.4前堤で作られているからかマクロの扱いとか
が原因でrebuildできない事もある。

174 :login:Penguin:01/08/29 18:03 ID:n.UK8Sw.
>>170
>いつものセリフがでた(w
ワンパターンでスマソ。
自分のPCの設定を自分用にいじるのってそんなに
抵抗ないとおもってたけど違う人もいるみたいね。
でも、お仕着せに不満があるなら、あとは自助努力
しかないと思います。

175 :login:Penguin:01/08/29 19:05 ID:bdH.1/6s
>>171
詳細というか、telnetとtelnet-serverのパッケージが中身
おんなじでapt-getだろうがftpから落とそうが駄目という
問題だったんだけど、もう直ってるよ。

176 :160:01/08/29 19:27 ID:cVzXBWTA
>>160で書いたKonquerorでの一部ftpサイトの日付表示不具合の件ですが、
Vine2.2入れて再度同じサイト見てみたら正常に表示されています。
昨日今日と2.2コンパイルにかかりっきりでしたが、その甲斐ありました。

177 :166:01/08/29 19:30 ID:bdH.1/6s
>>169 >>174 同じ方かな?

>パッケージに入ってるのが古くて不満なら、自力で入れ直したら?

いや、不満ないわけじゃないが、2.5目前だしそれからでも
いいかなとか思ってるんで。

>自分のPCの設定を自分用にいじるのってそんなに
>抵抗ないとおもってたけど違う人もいるみたいね。

これもそれなりに差異はある。
rebuildしてそのまま使えるのやちょっとの修正で済むものなら
別にかまわないのだが、Xやkernel、コンパイラに及ぶものだと
ちょっと考えるかな。
もう一台実験マシンがあればやるかもだが。

178 :login:Penguin:01/08/29 19:39 ID:bdH.1/6s
>>177
>Vine2.2入れて再度同じサイト見てみたら正常に表示されています。

KDE2.2? Vine2.5?どっちでしょう?

179 :160:01/08/29 23:05 ID:y3RcuBgE
>>178
ミスりました。
"Vine2.1.5 + KDE2.2"です。
>>152で紹介されている所のnosrc.rpm使わせてもらってリビルドしました。

180 :login:Penguin:01/08/29 23:47 ID:bdH.1/6s
>>179
っていうことは、KDE2.2で解決だな。

181 :login:Penguin:01/08/30 09:20 ID:JOJXsVsE
>180
Vine2.1.5+KDE2.1.1のときも正常だったと記憶してるから、
たまたまKDE2.2 にしたら直ったということでしょう。

182 :login:Penguin:01/08/30 10:53 ID:g8hytK6Q
>>181
KDE2.1.1はVinePlusのやつですか?
qtのバージョンとかで出てくる症状なのかなぁ。

183 :login:Penguin:01/08/30 11:28 ID:Feyd3uo6
>特に7.xからはrpm自体がver.4前堤で作られているからかマクロの扱いとか
>が原因でrebuildできない事もある。

macroを4.*コンパチにしたのが3.0.5->3.0.6の
変更点でございます。っていうか、
--rebuild一発でおしまいなんて、つまらんですよ。
spec file書き換えて、自分でpatch加えて自己満足、
これです。

184 :login:Penguin:01/08/30 15:13 ID:mal1B8/s
apt dist-upgrade で2.5に上げようとしてるのですが、以下の取得に失敗しました: ftp://ftp.ring.gr.jp/pub/linux/Vine/VineSeed/aptdata/i386/RPMS.0/ncurses-5.2-12vl1.i386.rpm
MD5Sum mismatch
というエラーが出て先に進めない・・・

185 :login:Penguin:01/08/30 15:44 ID:ZQyG.I1.
>>184
パケジが壊れてる。ダウンロード失敗。
キャッシュのクリアが必要かも。

186 :184:01/08/30 16:21 ID:BoauxaCM
何度かダウンロードやり直してみたんですが、
やはり同じエラーが出ます。
向こうのファイルがおかしいんでしょうかね?

187 :login:Penguin:01/08/30 16:34 ID:UmJuF5DU
Vineを導入しようとしています。
ftp://ftp.riken.go.jp/pub/Linux/vine/から
ftpで落とそうとしてるのですが、どのファイルを
落とせばいいのでしょうか??

あと、フロッピィドライブがないのですが、
インストールは可能でしょうか?

機種はCASSIOPEIR FIVA 102Sで
http://www.eecs.kumamoto-u.ac.jp/~t-kita/vine2-fiva/
を参考にしながらやろうとしています。

188 :login:Penguin:01/08/30 16:36 ID:5uNE6Uto
apt-get installすると、色んなパッケージで
パッケージ README は file index 中にリストされていません
と出るのですが、READMEというパッケージがあるのでしょうか?
apt-get searchとかで探してみたのですが、よくわかりませんでした。

189 :login:Penguin:01/08/30 16:40 ID:lDKiPmSo
Vineの追加パッケージっの認識って
VineSeed -> 開発版
VinePlus -> 安定版
で間違ってませんよね。

仕事で使う事になったんですけど、周りの雰囲気がこんな事
聞いたら怒られそうなので。。。

190 :login:Penguin:01/08/30 17:30 ID:tMyX4aJs
Vine:安定版
VineSeed:開発版
VinePlus:追加パッケージ安定版
VinePlusSeed:追加パッケージ開発版

だったような……

191 :login:Penguin:01/08/30 17:33 ID:tMyX4aJs
>>187
ftp.riken.go.jp/pub/Linux/vine/Vine-2.1.5/CDIMAGE/Vine215-i386.iso
これを落としてイメージファイルとしてCDに焼いて
CDから起動すればなんとかなると思う。

でかいので、近くにミラーされてればそっちから落としたほうがいいかも。

192 :187:01/08/30 17:46 ID:UmJuF5DU
>>191
CDR持ってないんですけど、
素直に、VineLinuxの入った本を買うべきですか?

193 :login:Penguin:01/08/30 18:35 ID:lDKiPmSo
>>190
VineSeed -> VinePlusSeedだったのと、VineSeedが追加パッケージでは無く
本体の開発版だった2点が自分の認識と違ったわけですね。

ありがとうございました。

194 :login:Penguin:01/08/30 18:48 ID:EzCCjh4c
>>192
住所教えてくれるなら送ってあげるよ

195 :login:Penguin:01/08/30 20:20 ID:4Yiq2I36
Apacheを入れたいのですがVineのFTPサイトでは
アップグレードのしか置いてありません。
ソースコードからインストールするのがよろしいのでしょうか。

196 :login:Penguin:01/08/30 20:30 ID:HQNm3eQg
>>195
アップグレードっていっても差分じゃないよ。
そのまま入れたら?

197 :login:Penguin:01/08/30 20:32 ID:ddAi25tw
apache-1.3.19-0vl1.i386.rpm
って思いっきりあるよ?

198 :195:01/08/30 20:41 ID:4Yiq2I36
えっそうなんですか?
インストールしてもどこにも現れないんで...。
どこのディレクトリにあるのでしょうか?

199 :login:Penguin:01/08/30 20:44 ID:ddAi25tw
・・・がーん。初心者質問スレへレッツ郷。

200 :195:01/08/30 21:03 ID:4Yiq2I36
いや、以前ソースから入れたら/usr/local/apacheてのが
できたのに今回は出来ないんですよ。
一応探してみますけど。

201 :login:Penguin:01/08/30 21:19 ID:ddAi25tw
man whereis

202 :login:Penguin:01/08/30 21:45 ID:YW/8OEIY
>>200
/usr/lib/apache かとオモワレ

203 :200:01/08/30 21:50 ID:4Yiq2I36
そこも見たんですけど実行ファイルがないんですよ。
非婚家族見ます。

204 :login:Penguin:01/08/30 22:02 ID:HQNm3eQg
rpm -ql apache

205 :login:Penguin:01/08/30 22:03 ID:YW/8OEIY
>>203
rpm -q -l apache-1.3.19-0vl1
つーか、
man rpm

206 :login:Penguin:01/08/30 22:04 ID:YW/8OEIY
かぶった。
ウツシ

207 :200:01/08/30 22:52 ID:4Yiq2I36
だからそれで出るやつはファイルマネージャから
簡単に参照できるんですよ。
その中に実行ファイルが含まれてないんです。
自分で落として試してはどうです?

208 :login:Penguin:01/08/30 23:08 ID:HQNm3eQg
>>207
実行ファイルってどれのこと逝ってるんだ?
つーか、1.3.19って安定版の最新じゃないぞ。
ftp://ftp.rpmlinux.com/vine/Vine-2.1/updates/RPMS/i386/
は別に異常ないけど。

209 :login:Penguin:01/08/30 23:17 ID:HQNm3eQg
ちなみに、Vine2.1CRのマニュアルには、サービスの起動は
/etc/rc.d/init.d/apache {start|stop}
と書かれてるが、apacheではなく、httpdだ。
>>208のリンクのパッケージにはそれも含まれてるしここから
アップデートして使ってるが全然問題はない。

210 :login:Penguin:01/08/30 23:20 ID:pd9NnwAQ
つーか、vineにターボのftpにあった
リコーフォントダウソしてrpm -iしたら、
再起動したら、X立ち上がらなくって
しぼんぬしたぞ。
グラフィカルロギンだからなおしかたわからなくて、
再インストールするはめになった。
ヴァイソ逝って良し

211 :login:Penguin:01/08/30 23:24 ID:LXEx7TRs
>>210
恨むなら自分を恨むかターボを恨んでくれ。rpm系のメイン
ストリートはなんだかんだ言ってもRedHatだよ。

212 :200:01/08/30 23:25 ID:4Yiq2I36
>>208
できたよ。ありがちょん。2度と来ないわ

213 :200=212:01/08/30 23:26 ID:4Yiq2I36
間違った。209だ

214 :199:01/08/30 23:49 ID:ddAi25tw
だからはじめに初心者スレに逝けっつったろう。なに逆切れてんだボケ

215 :login:Penguin:01/08/31 00:34 ID:KxBtB7j2
>>214
ま、バカだからネ。
>>212
本気で二度と来ないでくれ。

216 :Anonymous ◆True/7Po :01/08/31 01:42 ID:l/48iRWI
>>210
telnet,sshでログインし、設定を改正するってのは思いつかなかったノカー

217 :moge:01/08/31 02:38 ID:6TiGZKoM
XF86ConfigのFontPathを直すのではなかったかな。

218 :e17待ち:01/08/31 06:05 ID:SAso9W/M
kernel24-2.4.8ってのを使ってるけど、フレームバッファーの設定をYにするだけで
起動ロゴが使えるようになるのかな?
なんないんだがどうすりゃ委員だ?

219 :login:Penguin:01/08/31 06:15 ID:N2BCUUmM
http://linux.nikkeibp.co.jp/faq/200002-1.html

220 :e17待ち:01/08/31 08:24 ID:nk2LweqY
>>219
arigatou.

221 :login:Penguin:01/08/31 13:35 ID:EBadxfJU
今、Kondara2.0使ってるけどさ、やっぱりだめだね〜
つぶれかけのディストリが絞りカスを出して、ようやく出したような感じ
未だにtelnet-serverのバグ修正版もでないし、KDE2.2のRPMもでない、
もしvine2.5がXF4,カーネル2.4なら絶対乗り換えるな
早くでねぇかな

222 :login:Penguin:01/08/31 14:02 ID:/uQCbZRg
>>221
自分でmakeしないの?

rpmの弊害だな。

223 :login:Penguin:01/08/31 14:57 ID:30PmvlGg
pTeX-2.1.8-13 って壊れてない?

224 :login:Penguin:01/08/31 15:37 ID:z92EVDnU
vine2.15 -> vine2.5
にしてみました。今のところ大きな不具合と言うのは無いのですが、
ひとつだけ困ったことが。
アプリケーションによって、Backspaceキーを押してもDeleteのように
カーソルの後方の文字が消去されてしまうことがある、ということです。
例えばviだと、テキスト入力モードだと大丈夫なのですが、
コマンド入力モードだと、後ろの文字が消されてしまいます。

どの部分を編集すれば元通りになるかご存じでしょうか?

225 :login:Penguin:01/08/31 16:02 ID:EBadxfJU
>>222
makeしてるよ、っていうか自分でRPMを作って入れてる
でもやっぱり、俺みたいな素人が作るRPMよりパッケージャがつくった方が
出来がよいから、待ってるわけ・・・・でも一向に出てこない・・

226 :224:01/08/31 17:29 ID:z92EVDnU
% xmodmap -pke | less
してみたら、keycodeが22,107ともDeleteになってました。
22をBackspaceにすればOKですよね。

227 :login:Penguin:01/09/01 13:45 ID:pk/Yuwp2
VinePlusに ヴぁーい ハ●ソンな感じの縦スクロールシューティング登場
ついでに作者のページにいくと横スクロールのやつと懐しいスペースハリアー
みたいなのがあるよ。

228 :名無しさん@Emacs:01/09/01 13:51 ID:syIfSq2Q
なこたーない

229 :名無しさん@Emacs:01/09/01 13:55 ID:syIfSq2Q
>>227
タイトルは?

230 :login:Penguin:01/09/01 14:32 ID:pk/Yuwp2
>>228 = >>229

つーか落とせばわかるだろ。
KXL-1.1.2-1
geki2-KXL-2.0.2-1

他のは、作者のから落としてね。RPMみりゃわかるから作者のページはどこだとか聞くなよ(w

231 :login:Penguin:01/09/01 16:20 ID:bOsUKAgk
自分じゃなにもできねえくせに「やっぱりダメ」と断言ですか(呆

232 :login:Penguin:01/09/01 16:57 ID:VkrJiyN.
2.5ってどうかわったのー?
KDE2入ってるー?

233 :login:Penguin:01/09/02 20:46 ID:7IJtE1Qs
Users MLどうですか?
厨な人ばかりで、脱退しちゃって読んでないです。

つーか相変わらず「読まんでヨシ」状態ですか?
我慢して読んでる人の感想きぼん。

234 :login:Penguin:01/09/02 21:33 ID:tYP2oX76
>>232
自分でftpを確認したらどうですか?

>>233
まー、じっくり夜マンでもいいかもしんないけど、たまに
アップデートの情報も出るから一応落としてる。

235 :login:Penguin:01/09/03 05:45 ID:eoUtb9vc
Windows2000上で動くVMware2.0.4にゲストOSとして
Vineの2.1.5をインストールしたんですが、
インストール時にビデオカードをGeneric VGAにしても
konを使って画面がスクロールすると化け化け、
VMware-tools-linuxをインストールしてもXは動かず
(rootで#./install.pl redhatを実行するところまでは行けたので、
たぶん手順は間違っていないと思うし、VGA16でなら動く)、
konも化け化けなままという困った状態です。
konがまともに動かないとエラーメッセージも見えないわ
manも参照できないわで、日本語化が仇となり八方塞がりです。

web上でインストール例を漁った限りでは、皆さんインストールさえすれば
そのままさくっと動いているような書き方なのですが…どこを弄れば動きますか?

自分はあまり高度なことはできないです。
知っているコマンドはlsとcpとcatとexitくらい。
viでテキストの書き換えくらいはできますが、何の設定ファイルが
どこにある何というファイルなのかとかそういう知識はありません。

236 :login:Penguin:01/09/03 05:51 ID:eoUtb9vc
質問したのに間違って下げちゃったよ… (;´Д`)

237 :login:Penguin:01/09/03 10:04 ID:Y/nJ35Mo
>> 235

/etc/kon.cfg の HardScroll : on
を HardScroll: off に変更すればOK

238 :login:Penguin:01/09/03 11:54 ID:gIK0juyI
> 235

X の方は、XF86Config の FontPath が TrueType なパスを
さしている行をコメントアウト。

その他の部分は日本語が出る必要が無いんであれば
export LANGUAGE=en
でもいいんじゃないかと

239 :login:Penguin:01/09/03 11:59 ID:gli0O3w.
vine2.5のFTP見てきたけど、いまだに2.2.19にXF3.3.6かよ・・・・・
旧世代のマシンじゃないと使えないディストリになっちゃうの?
RadeonとGF3なマシンしかない俺には使えないのか・・・・

240 :login:Penguin:01/09/03 12:37 ID:qP0cp9rs
>>239
VineSeed使いなされ。

241 :login:Penguin:01/09/03 13:08 ID:w2rCutlQ
チマチマ自分好みにパッケージ入れ替えていくのも、また一興。

242 :login:Penguin:01/09/03 13:09 ID:gIK0juyI
> 239
ベースは 3.3.x だが、XFree86-Server-4.x が入るんで
とりあえず「動かない」という心配は要らないような

243 :login:Penguin:01/09/03 19:28 ID:kbuaGmwg
>239
kernel24-2.4.8ってのがつかえるYO.

244 :login:Penguin:01/09/03 19:38 ID:3h6TiEqE
>>242
ID:ギコ獣医

245 :login:Penguin:01/09/03 19:52 ID:gli0O3w.
ふむふむ
俺の確認したFTPサイトには VineSeedにもkernel24-2.4.8っては
なかったけどどこが一番最新のサーバなのかな?

246 :login:Penguin:01/09/03 20:46 ID:kbuaGmwg
>>245
なら、beta/かTestPkg/かな。

247 :login:Penguin:01/09/03 20:53 ID:kbuaGmwg
>>245(続き)
ftp.jaist.ac.jp
ring.riken.go.jp
(ftp.riken.go.jp)

248 :login:Penguin:01/09/03 23:52 ID:5jDiGdRY
>>246-247
testpkgだね。
鯖によってあるとことないとこがある。
ftp://ftp.ryukyu.ad.jp/pub2/TestPkg/i386/
にはあるようだ。

249 :login:Penguin:01/09/04 00:11 ID:QnHJ5l9Q
お、あったあった
XF410もあるね、2.15からこのkernel2.4.8とXF410に変える時は
apt-getでOKなのかな?

250 :e17待ち:01/09/04 03:35 ID:E43xWM4.
>>249
俺はSRPMを--rebuildしたけど、バイナリでもいいかも。
あと、XFree86-Server-4.1.0をインストールしたとき必要なのは、
ln -sf /usr/X11R6/bin/XFree86 /etc/X11/X
かな。


おまけ。
でも、glibc-2.2.3とかはリビルドを是非すべきである。
glibc-2.2.xはdb-[1-3]とnss_dbがいっしょに必要。
で、一度リビルドして、インストールしてからもう一回リビルドしたものを
インストールして完成。

251 :login:Penguin:01/09/04 05:54 ID:vkOnrw8.
235 >>237,238

お陰様で、何とか動きました。音が出ないけど…
重いけど素人がつついて遊ぶにはこれで十分ぽいです。
アドバイスありがとうございました。

たぶんまたすぐどこかで詰まると思うので、
その時はよろしくお願いします (^^;

252 :login:Penguin:01/09/04 09:37 ID:LtigEtiY
>>249
TestPkgだぞ。
TestPackageだぞ。

253 :login:Penguin:01/09/04 10:00 ID:w5uNIuO.
>>249
一応ディレクトリ (aptdata) は掘られているが、
残念ながら中身がない。

254 :login:Penguin:01/09/04 12:24 ID:nGn8qxfI
NECのaterm IT70てUSB接続のTAがあるんですが、使えるんですか?

255 :login:Penguin:01/09/04 13:04 ID:qUL1d.yY
古いノートにVine 2.1.5を入れました
インストールは問題なくできたんだけど、起動するとinitで固まります。
レスキューモードで立ち上げようとしてもカーネルパニックを起こして止まってしまいます。

linux init=/bin/sh

とかは試したんですけどダメでした。
ほかにやってみたらいいオプションはありますか。そもそも原因はなんなのだろう?

256 :login:Penguin:01/09/04 13:20 ID:DFUXG0nM
>>255
コンソールに出るエラーも書こうよ!

257 :login:Penguin:01/09/04 14:11 ID:Y5JcoBzw
xdmのログイン画面をカスタマイズするには
/etc/X11/xdm/Xsetup_0というファイルを
書き換えることまでは分かったんですが、
では、どういう風に書き換えるかが分かりま
せん。
次は何を参考にし勉強すればいいのでしょうか?

258 :e17待ち:01/09/04 14:20 ID:E43xWM4.
>>257
俺はwdmを使っているが、メイク&トライでした。

259 :login:Penguin:01/09/04 15:47 ID:QnHJ5l9Q
Vine2.15を入れようとしたらUSBマウスもキーボードもインストーラで
使えなくて断念した・・・・やっぱりカーネル2.2じゃ駄目か・・・

260 :落ちこぼれ:01/09/04 17:58 ID:X.ha0Mdk
二度とこんな物使わない・・・

261 :login:Penguin:01/09/04 18:39 ID:MZxNareU
vineすら扱えないなら現段階でLinuxを扱うのはあきらめた方がいいと思われ。

262 :login:Penguin:01/09/04 18:54 ID:96QnRZ5U
>>259
全部が使えるとはいわないが、インストーラの段階で
使えてるんですけど。
かえってRedHat7.1の方が使えない場合もある。

263 :login:Penguin:01/09/04 23:44 ID:QnHJ5l9Q
うちのキーボードはIBM製、あとマウスはMSのインテリマウス、両方ともUSB
Vine2.15ではどちらも使えなかった
Kondara2.0はテキストインストーラだけど、キーボードはちゃんと動いてた。
Vineには期待してるので、もっとがんばってもらわんと・・・・

264 :login:Penguin:01/09/05 00:29 ID:V.9fdVEU
Vineはインストール簡単だし、日本語対応も一番だし、良いディストリ
何だけど、機器対応が遅いのが珠に疵。
かく言う私もFuryMAXXが対応してないので、Turboに浮気中。
でも、やっぱVineが使いたい。
2.5のβが雑誌に添付されるのはいつ頃だろう。

265 :login:Penguin:01/09/05 00:44 ID:iDGJwa7k
Vineの場合、βが雑誌の付録についたことってあまりないんじゃ?

266 : :01/09/05 01:32 ID:tISuiuc2
気付くのが2週間遅いんだけど,WindowMakerのセキュリテイホールはなりきついね。

WindowMaker向けのブラクラにとどまらず,バックドア設置ページが簡単に作れてしまう。
http://www.linux.or.jp/security/index.html

267 :login:Penguin:01/09/05 01:34 ID:V.9fdVEU
>>265
あら、そうなんですか。
じゃ、厨房の私はおとなしく年末まで待つか

268 :login:Penguin:01/09/05 04:35 ID:tISuiuc2
Vine 2.0を使っているんですが,
http://www.vinelinux.org/errata/2x/20010901.html
にあるとおり,
ftp://ftp.jaist.ac.jp/pub/os/linux/Vine/Vine-2.1/updates/RPMS/i386/WindowMaker-0.62.1-0vl9.i386.rpm
をダウンロードして
# rpm -Uvh WindowMaker-0.62.1-0vl9.i386.rpm
したんですけど,
エラー: 必須パッケージがインストールされてません:
vine-backgrounds が WindowMaker-0.62.1-0vl9 に必要です
libPropList >= 0.10.0 が WindowMaker-0.62.1-0vl9 に必要です
libwraster.so.1 が WMSoundSet-0.9.3-6 に必要です
libwraster.so.1 が wdm-1.20-1vl2 に必要です
libwraster.so.1 が wmakerconf-2.4-3 に必要です

と言われてしまいました。rpm -qでは,確かに入っていないみたいです。
/usr/X11R6/lib/には
libwraster.a libwraster.la libwraster.so.1.2.0
libwraster.so -> libwraster.so.1.2.0
libwraster.so.1 -> libwraster.so.1.2.0
が存在しているみたいですが,
/usr/libには
libPropList.a libPropList.la libPropList.so.0.2.0
libPropList.so -> libPropList.so.0.2.0
libPropList.so.0 -> libPropList.so.0.2.0
しかないみたいです。

vine-backgroundsは,見当たりません。

なんか凄い大事のような気がするんですが,どうしたもんでしょうか?

269 :login:Penguin:01/09/05 04:36 ID:RbC56412
>>267
Vineに自分でXfree86の最新版入れれないいんじゃないの?

270 :e17待ち:01/09/05 05:46 ID:qp6t2CTA
>>268
インストールされているものは、
$rpm -qf <filename>
で、そのファイルが入っているパケジが分かる。
インストールされていなければ、
$rpmfind <filename>
vine-backgroundsはRPMパッケージです。DLしてきましょう。
ほかは(*.soとか)どこかのパッケージに入っています。
上の操作で探しましょう。
俺の予想だと、WindowMaker-libsかWindowMaker-develかな。
いま、
$rpm -ql WindowMaker-devel
を調べたら、libwraster.soが入っていた。

271 :login:Penguin:01/09/05 06:10 ID:ZvOmlHBw
>>268
gnorpm

272 :login:Penguin:01/09/05 07:56 ID:ou0LzxkM
>>268
Vine 2.0 なのに Vine 2.1 用のパッケージを
入れようとしてるからじゃネ-ノ?

273 :e17待ち:01/09/05 08:06 ID:qp6t2CTA
ならば、
$rpm --rebuild filename-x.y.z-?vl?.src.rpm
せよ。

274 :login:Penguin:01/09/05 08:32 ID:Ebf5Dvpg
>>270
vine-backgrounds は Vine2.1 に入ってます。
が、Vine2.0 に 2.1 のパッケージはやめたほうがいいのでは?

275 :274:01/09/05 08:33 ID:Ebf5Dvpg
>>270>>268 の間違いです。失礼。

276 :268:01/09/05 13:20 ID:tISuiuc2
サンクスです。>>270-275
>>272 >>274 やっぱりこのパッケージは,Vine2.1用ですよね。
Vine2.0は,このセキュリティーホールに打つ手はなしということなのでしょうか?
これ以降,WindowMakerは使用禁止となる。ということなのでしょうか?

>>273 対策済みのsrc.rpmがどこにあるかご存知ですか?

277 :login:Penguin:01/09/05 14:04 ID:xy5gNZeI
273じゃないけど、ftp://ftp.jaist.ac.jp/pub/os/linux/Vine/Vine-2.1/updates/SRPMS/WindowMaker-0.62.1-0vl9.src.rpmVine2.0でrebuildできるかどうかは知らない。

278 :277:01/09/05 14:05 ID:xy5gNZeI
む、リンクがおかしくなった。
スマソ、意をくんでくれ。

279 :login:Penguin:01/09/05 14:11 ID:uZGX6Q.E
>>276
src.rpm使えってことは2.1用のsrc.rpmをrebuild
すればいいんでないの?ってことだと思いますが。

280 :login:Penguin:01/09/05 14:12 ID:uZGX6Q.E
ちょっと被った。ま>>277氏のとおりです。

281 :268:01/09/05 14:50 ID:tISuiuc2
WindowMaker-0.62.1-0vl9.src.rpmを
# rpm --rebuild WindowMaker-0.62.1-0vl9.src.rpm
してみたんですが、やっぱり

checking whether libPropList is newer than 0.10.1... no

ERROR!!! libPropList is an old version. Please consider upgrading
to at least version 0.10.1. Older versions have bugs that
may cause Window Maker to crash randomly.
If your libPropList is older than 0.9.2 it will also prevent
Window Maker from compiling because new functions were
introduced since that version.
Please read INSTALL to find where you can find libPropList,
and upgrade it before you proceed.
/var/tmp/rpm-tmp.65468 の不正終了 (%build)

と言われてしまいました…。(;;)

282 :login:Penguin:01/09/05 14:59 ID:Hgn53iBg
Vine 2.1 用の libPropList の src.rpm をリビルドしてみたら?
あと、たぶん vine-backgrounds も必要だろうけど、中身は
壁紙だけだからリビルドしなくても大丈夫だと思われ。
保証はせんが。

283 :268:01/09/05 15:03 ID:tISuiuc2
>>282 うう…大事だなぁ…。2.0用にもっとサクッと対策する方法はないものかなぁ…。
とりあえず、libPropListやってみます。

284 :268:01/09/05 15:35 ID:tISuiuc2
# rpm -Uvh WindowMaker-0.62.1-0vl9.i386.rpm
libPropList-0.10.1-1.i386.rpmをダウンロードして
rpm -Uvh は特に問題なかったようです。
で改めて、
# rpm --rebuild WindowMaker-0.62.1-0vl9.src.rpm
したら、無事にrpmが出来たようだったのですが…。

# rpm -Uvh WindowMaker-0.62.1-0vl9.i386.rpm
としたところ、つれなく

エラー: 必須パッケージがインストールされてません:
vine-backgrounds が WindowMaker-0.62.1-0vl9 に必要です
libwraster.so.1 が WMSoundSet-0.9.3-6 に必要です
libwraster.so.1 が wdm-1.20-1vl2 に必要です
libwraster.so.1 が wmakerconf-2.4-3 に必要です
と言われてしまいました(;;)

次は、WindowMaker-develです…。恐ひ…。

285 :268:01/09/05 15:49 ID:tISuiuc2
でも…。>>268にも書いたんですが、

/usr/X11R6/lib/に
libwraster.a
libwraster.la
libwraster.so.1.2.0
libwraster.so -> libwraster.so.1.2.0
libwraster.so.1 -> libwraster.so.1.2.0
が存在しているんですが、
それがインストールされていないと言われるのはどういうことなんでしょうか?

ところで、WindowMaker-develはどこに落ちていますか?

286 :login:Penguin:01/09/05 15:53 ID:Hgn53iBg
>>284
> libPropList-0.10.1-1.i386.rpmをダウンロードして
> rpm -Uvh は特に問題なかったようです。

それもリビルトしたほうがいいんじゃないの?

> エラー: 必須パッケージがインストールされてません:
> vine-backgrounds が WindowMaker-0.62.1-0vl9 に必要です
> libwraster.so.1 が WMSoundSet-0.9.3-6 に必要です
> libwraster.so.1 が wdm-1.20-1vl2 に必要です
> libwraster.so.1 が wmakerconf-2.4-3 に必要です
> と言われてしまいました(;;)

libwraster は WindowMaker-devel じゃなくて WindowMaker だよ。
rpm -qf /usr/X11R6/lib/libwraster.so.1 してみそ。

たぶん、rpm -Uvh WindowMaker のときに古い WindowMaker を
削除しようとしたら、WMSoundSet その他がそれに依存してるから
削除できなかった、ってことでしょ。WMSoundSet とか
wdm とか wmakerconf もいっしょにバージョンアップしなきゃ
ならんってことかな? 保証はせんが。
あと vine-backgrounds も入れんと。

287 :login:Penguin:01/09/05 16:07 ID:JTIXnRp2
もともとのsrc.rpm使って
アップデートで入ってきたパッチを当てればいいだけだろうが。
3行ぐらいの修正でおっけい。

288 :login:Penguin:01/09/05 16:48 ID:tISuiuc2
>>287 それは、具体的にどういう作業なのでしょうか??

289 :login:Penguin:01/09/05 17:04 ID:uZGX6Q.E
>>288
んー>>287じゃないけど、Vine2.0にデフォルトに入ってる
WindowMakerのsrc.rpmを展開して今回のアップデートのパッチ
を適用ってことじゃないの?
わかんない場合は、両方のspecファイルを見比べてみる。
かな?

290 :login:Penguin:01/09/06 02:18 ID:1kOgju/A
このような依存関係を解決できないのに、
SPECファイルを改変できるとは思わない。

285で分かった(つもりになった)が、
WindowMaker-x.y.z.src.rpmをリビルドすると、
多分、WindowMakerとWindowMaker-develとWidowMaker-libs....なんかが
できたんじゃないの?
それならば、そのときできたものを同時にインストールすればいい。
$rpm -Uvh WindowMaker-x.y.z.... WindowMaker-devel.... Win....
てなかんじで。
>>286にあるように、依存関係の関係上(?)wdmとかWMSoundSetが必要ならば、
それもインストールせよ。やり方は同じ。rebuild

291 :login:Penguin:01/09/06 02:22 ID:RksQMsJ.
>内田さん
vineのMLに投稿なさったんですね

292 :login:Penguin:01/09/06 05:58 ID:FJ.1E3Dk
アナ塞ぎたいなら他人に頼るなYO!

293 :質問です…:01/09/06 13:36 ID:1AlLsaBQ
Vine Linux 2.1.5 でapacheをいれようとしているのですが、
ここのどれを落とせばいいのでしょうか,,,
http://httpd.apache.org/dist/httpd/binaries/linux/

以前、apache_1.3.19.tar.gzを落としてconfigureを実行したのですが、
** A test compilation with your Makefile configuration
** failed. This is most likely because your C compiler
** is not ANSI. Apache requires an ANSI C Compiler, such
** as gcc. The above error message from your compiler
** will also provide a clue.
Aborting!

となって出来ませんでした…。

ちなみにmakeがないってのは関係あるのでしょうか?
makeと打つと、
bash: make: command not found
となります、、。

294 :login:Penguin:01/09/06 13:51 ID:numpFtFY
>>293
> The above error message from your compiler will also provide a clue.
と書いてあるようだが・・・

まぁそれ以前に make が無いんじゃぁどうしよーもない気がするけど.
っつーかさらにそれ以前に gcc はちゃんと入ってるの?
もっと言うと apache は Vine の RPM じゃまずいのかい?

295 :潜伏中:01/09/06 13:58 ID:2cdE2k.I
>>293
makeとgccを入れれば解決するっぽい気がする。
上のエラーメッセージもmakeによるコンパイルテストに失敗したときに
出てくるメッセージだし。

# ちなみに、ソースからコンパイルするならせっかくなんで1.3.20のほうがいいと思うよ。
# http://httpd.apache.org/

296 :login:Penguin:01/09/06 14:16 ID:gTHyuIDI
Apache 1.3.20 の rpm が Vine の ftp の update ディレクトリにあるでしょーが。

297 :login:Penguin:01/09/06 14:22 ID:NdwAw38g
>>293
apacheのサイトでlinux向けのバイナリ探すくらいなら、
Vine向けのRPMをインストールする方がいいぞ。
http://vinelinux.org/errata/2x/20010525.html
とか。

けど、makeやgccくらいはインストールしておくのが
いいぞ。ディスクが足りないなら仕方ないけど。

298 :293です:01/09/06 15:57 ID:1AlLsaBQ
ありがとうございます!

RPMという物を知らないドキュソでした、、。
ftpよりDLして動作確認、無事に動いています。

#ちなみにgccは正常にインストールされているようです。


#しかし多くのWebでは起動方法を /usr/local/apache/bin/apachectl
#かいてありますが、なぜ /etc/rc.d/init.d/httpd なんでしょう、、。

299 :login:Penguin:01/09/06 16:19 ID:YIJkgLGY
>>298
両方の中身読んでみ。

300 :login:Penguin:01/09/07 16:14
(・∀・) アゲ

301 :login:Penguin:01/09/07 17:03
内田さ〜ん、Vine-ML でレスついてるよ〜。

302 :login:Penguin:01/09/07 21:15
>>301
WindowMakerのことだね。

303 :login:Penguin:01/09/08 00:10
>301
あんまり、いじめるなよ。

304 :login:Penguin:01/09/08 17:53
>>303 削除人は大いに結構、やりまくりって言ってるぜ?

305 :login:Penguin:01/09/08 19:12
消しまくりの方が嫌いだ

306 :login:Penguin:01/09/08 19:28
Vine2.1.5ってインストールにどのくらいHDDいる?
2.0じゃあ俺のグラフィックボードに対応してないから・・・

307 :login:Penguin:01/09/08 21:56
>>306
GNOME抜き、ドキュメント抜き、開発環境込み でインストールした時は
600MB前後で収まってた。
しかし後でMozillaやKDEやら足していくとすぐに2GBあたりまで増えてしまう。
うちはLinuxには2GBしか割り振ってないので苦労してやりくりしてるよ。

308 :306:01/09/09 10:16 ID:9i7Quu62
>>307
さんくす。俺はHDが2GBしかないからあまり入れられないな。

309 :login:Penguin:01/09/10 00:15 ID:IT/MKnSg
>>308
足りない容量はNFSで補っちまえばいいYO!!


…YOとか言ってドキュソ丸出しですか?
逝くべきですか?

310 :login:Penguin:01/09/10 00:28 ID:1mJhLVnA
そうでもないYO

311 :308:01/09/10 14:37 ID:rpR6QmdQ
>>309
ありがとYO!その手があったのかYO!
そう言えば友達とメールするときもYO!って言ってしまう俺。

312 :login:Penguin:01/09/10 17:04 ID:n6eG.Eo6
TomcatいれるにあたりJavaを入れたい。
RPMどこかにあります?
スタンダートなやつきぼん

313 :login:Penguin:01/09/10 19:07 ID:HQrMMX6Q
galeonを使ってみたいのですけど、[apt-get install galeon]を実行すると途中
までは上手くいくんですが、galeon本体のパッケージのインストールで失敗してし
まいます。で、インストール作業は一応終了しますが、[galeon]とコマンドを打つ
と起動しようとしますが、エラーを吐いて起動しません。
Cannot find a scema for galeon preferences.
Check your setup, look at galeon FAQ for more info
と表示されます。
現状は2.1.5を素でインストールした状態になっています。
よろしくお願いします。

314 :login:Penguin:01/09/10 23:23 ID:LJKVtfAg
>>313
俺が似たようなエラーが出たときは、いったんアンインストールしたあと
↓から落として、インストールしなおしたら上手くいったよ。
http://sourceforge.net/projects/galeon/

315 :login:Penguin:01/09/10 23:43 ID:.fiS//Nc
2.1.5 を ftp インストールしようとしたんですけれども、
FNW-9700 を認識してくれません。

VT86C100A を選んでもインストール方法(NFS/FTP/HTTP)の
選択に戻ってしまいます。

やはり雑誌を買ってこないとダメでしょうか。

316 :login:Penguin:01/09/11 00:10 ID:1Q/Sref2
落とせ、焼け、以上!!

317 :login:Penguin:01/09/11 00:52 ID:rJ5dplhc
>>312
http://java.sun.com/j2se/1.3/ja/download-linux.html

318 :login:Penguin:01/09/11 01:25 ID:6qDXdKK6
さくっとNIC変えたほうが吉

319 :Anonymous ◆True/7Po :01/09/11 03:14 ID:E2Onkoo6
>>315
FMW-9700ってコレか?
http://www.planex.co.jp/product/adpter/fnw9700.htm
つか、このNICのドライバは「via-rhine」じゃ
このドライバはVIAのVT86C100A用に書かれているので
試してみてはどうじゃ

320 :313:01/09/11 03:40 ID:K38EeQrs
 聞いておきながらとりあえず自己解決しました。
 [apt-get remove mozilla]でmozillaとgaleonを削除
 [apt-get install mozilla]-[apt-get install galeon]の順番で
インストール
 これで解決出来ました。○○が足りないぞゴルァと言われた場合
はそれぞれ個々にインストールした後にgaleonをインストール。
 こんな感じでいけるような気がします。

 >>314さんありがとうございました。

321 :login:Penguin:01/09/11 10:30 ID:wC75uJC.
>>317 さんきゅーです

322 :login:Penguin:01/09/11 11:40 ID:6qDXdKK6
VIAのVT86C100A
クソチップで有名だね

323 :315:01/09/11 11:43 ID:GsY7uIlE
>>316,318,319,322

ftp インストールはあきらめて
316 さんのおっしゃる通り落として焼いて
無事インストールできました。

お騒がせしました。

324 :login:Penguin:01/09/11 16:53 ID:doY7Tl5Q
ftpインストールってどうやんの?
どのファイルを取ってきて実行すればいいの?

325 :315:01/09/11 17:56 ID:GsY7uIlE
>>324
ホームページに書いてあるじゃん
http://vinelinux.org/manuals/install-vine.html

326 :login:Penguin:01/09/11 19:26 ID:XKQ7beC.
vine linux2.1.5を入れようと思っているのですが、
パーテーションの設定のところで、エラーがおこるようなのです。
HDDは20GBで、基本MS-DOS領域にFDISKで設定した14GのWindowsが入っており
、あとの6GBは特に領域は分けていません。
これでvine linuxのインストーラーを起動し、Disk Druidで
スワップパーテーションを追加し、次にマウントポイントを/にして
サイズを自動調整にし、追加すると「指定されたパーテーションの一覧中に
未割当のパーテーション群があります。未割当のパーテーション群とその理由
を示します。 / Boot partition too big」
これはどう言うことなのでしょうか?

327 :login:Penguin:01/09/11 19:32 ID:RHxxyPHc
Vineは確か必ず/bootを独立したパーティションに切り分けないと駄目じゃなかったっけ。

あと8Gオーバーってもう大丈夫なんだっけ??

328 :326:01/09/11 19:44 ID:XKQ7beC.
独立したパーテーションに切り分けるって言うのは、どのようにやればいいんでしょうか?

329 :login:Penguin:01/09/11 19:45 ID:EXqDAWZ2
8Gオーバー自体は問題なかったと思う
でも、Vineの場合Durid Diskだと8Gに対応しなかったような…
fdiskでやるのが吉、それと自分でlba32だっけ?オプションをliloに
渡す必要もあり

/bootは分ける必要もないよ
おれわけてねーもん。

fdiksで領域作成、インストール、起動ディスクで起動、liloの書き換えでおっけだと思うよ

330 :326:01/09/11 20:03 ID:XKQ7beC.
fdiskでの領域作成のやりかたがよくわからないんですが、
マニュアルなんかが載ってるページとかないでしょうか?

331 :login:Penguin:01/09/11 20:29 ID:EXqDAWZ2
>>330
http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=997109209
ここの821あたりを読んでくれ

332 :326:01/09/11 20:35 ID:XKQ7beC.
330さん どうもありがとうございます。

333 :326:01/09/11 20:37 ID:XKQ7beC.
間違えた・・。331さんでしたね 

334 :login:Penguin:01/09/12 18:02 ID:zTRNHlkI
>> 315

もう片づいちゃったようなんでアレだけど、
Vine-2.1.5でvia-rhineが使えないんじゃなくて、
「ネットワークインストール用イメージ」に
必要モジュールが足りていないみたい。
一度他の手段でインストールすれば使えるんだけど、
やっぱりトラブル報告の多いチップだから
「んなもん使うな」というProjectからの暗黙のメッセージ
かも知れぬ。

335 :login:Penguin:01/09/12 19:09 ID:UTJXk14A
>>325
書いてあった。
デビアンほど楽そうでないね。ネットワークインストール

336 :login:Penguin:01/09/12 19:19 ID:qE7RxORc
>>315 >>334
via-rhineは、VIA VT86C100Aで問題なかったと思ったけど。
おれも2.0のころから使ってるけどFNW-9700-Tで問題ないよ。
むしろ、ELECOMのLD-10/100ALがTuboLinuxのシールに惑わされて
買ったら動かなかった。こっちは、VIA VT6102だね。

337 :login:Penguin:01/09/12 22:17 ID:A9gT0jI2
>>327
http://vinelinux.org/PR/press20010324.html
によると、LBA32 は対応してるみたいだね。
・インストーラの改良
・Lilo オプションに LBA32 モードの追加

>>335
debian ってどんな感じなの?

ちょうど、Vine 2.1.5 の手順を紹介した文書があった。
「Linuxをネットワーク経由でインストールするには」
Vine Linux 2.1.5を例に手順を説明
http://www.atmarkit.co.jp/flinux/rensai/linuxtips/065netinstall.html

windows で rawrite.exe -n -f bootnet.img -d a: するとき、
DOS窓でやろうとすると Bad Sector エラーになることがあるので注意。
Bios Update のときの様に、ピュアな DOS 環境を起動する必要がある。

338 :login:Penguin:01/09/12 22:40 ID:zTRNHlkI
> 336
そか。トラブル多いのはVT6102だった。
そもそも2.0あたりのvia-rhineじゃサポートされてないんで、
まともに動く以前にそのままじゃ使えなかったし。

ただ、86C100Aも
http://search.luky.org/vine-users.2/msg05995.html
みたいな話がある。
高負荷じゃなきゃそれなりに動くのかな?

339 :ツンドラ狼:01/09/13 00:04 ID:He480Kj.
VineSeed で MS フォントを含む fonts.dir を自動生成するツールが搭載になった。
Galeon でモナ板を見てきたんだが、ほとんどずれてない!
これで かちゅーしゃ for X があれば Windows は不用になるんだが。

ガイシュツだったらゴメソ。

340 :login:Penguin:01/09/13 00:11 ID:BGyvgpK2
>>339
どれだYO!

341 :ツンドラ狼:01/09/13 00:15 ID:He480Kj.
>>340
mktcapdir

342 :login:Penguin:01/09/13 00:23 ID:BGyvgpK2
>>341
ありがTO!


343 :login:Penguin:01/09/13 00:23 ID:30tblSMw
いろいろパケジを見てたら、
emacs-beta(emacs-21)なんてのがあったので入れてみた。
ら、Cannaがそれようにビルドされてないって言われた。
誰か使えてる人いる?

344 :Anonymous ◆True/7Po :01/09/13 02:08 ID:zHrej8HI
>>341
mktcapdir ・・・・

WebProg板の「ギコタク〜」スレを訪ねて見よ、きっとWindowzが不要になるぞ

345 :名無しさん@Emacs:01/09/13 11:10 ID:3MrlGu.Y
さっきapt-getしたらkernel2.1.19関係のヘッダとかソースとかのファイルが
おちてきてヘッダとかが勝手にインストールされたんたけど、これ、全面的
に2.2.19にあげるにはどーやればいいんすか。

346 :login:Penguin:01/09/13 11:23 ID:UAgHkAqY
>>337
> debian ってどんな感じなの?
CD-ROM を使わないインストールはこんな感じ。
http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=992323048&st=739&to=739&nofirst=true

347 :login:Penguin:01/09/13 11:48 ID:7/ikSMZw
>>345
#apt-get update
#apt-get dist-upgrade

すればいいらしいけど、おれはftpから落として手動でやった。
kernel-headersってのは必須だと思うのだが何が問題?

[vine-users:037405] apt アップグレード
見ればわかるけど、変なエラーが出て古いカーネルのディレクトリ
が残ってしまった場合は手動で削除すればいいと思うけど。

348 :login:Penguin:01/09/13 12:20 ID:bRTAtNKk
mktcapdirってどこにあります?
VineのFTPの下いろいろさぐってるけど見つからない・・・

349 :login:Penguin:01/09/13 12:27 ID:7/ikSMZw
>>348
VineSeed

350 :login:Penguin:01/09/13 13:09 ID:bRTAtNKk
>>349
とりあえず
VineSeed/SRPMS/
VineSeed/i386/Vine/RPMS/
VineSeed/VineSeedPlus/RPMS/i386/
VineSeed/VineSeedPlus/RPMS/noarch/
VineSeed/VineSeedPlus/SRPMS/

ここらへんをさがしたんですが・・・
みつからないです。

もしかしてパッケージ名がmktcapdirじゃないんですか?

351 :login:Penguin:01/09/13 13:35 ID:7/ikSMZw
>>350
みらーされてないとこもあるだけだとか?

tp://ftp.rpmlinux.com/vine/VineSeed/i386/Vine/RPMS/mktcapdir-0.1-0vl1.noarch.rpm
tp://ftp.rpmlinux.com/vine/VineSeed/SRPMS/mktcapdir-0.1-0vl1.src.rpm

352 :login:Penguin:01/09/13 14:07 ID:bRTAtNKk
>>351
そのようでした。無事入手しました。ありがとうございます。

353 :login:Penguin:01/09/13 14:07 ID:nynLfLK.
>>339
つーか navi2ch 使え。

354 :login:Penguin:01/09/13 14:28 ID:bRTAtNKk
あの、ところでmktcapdirってどうやって使うんでしょう。

msgothic.ttcとmsmincho.ttcはもっているのですが・・・

355 :login:Penguin:01/09/13 14:43 ID:7/ikSMZw
>>354
とりあえず、mktcapdirとだけやってみればわかると思う。
パッケージの中に設定ファイルもあるし。
とかいいながら適当に/home/msfont/とか作って試しただけだが
使用するにはTrueTypeFontsのパッケージとかのfont.dirと入れ替える
かなんかするんだと思う。

356 :login:Penguin:01/09/13 15:12 ID:bRTAtNKk
>>355
configfileってパッケージのなかにあったんですね。
mktcapdir /usr/X11R1/lib/X11/fonts/MsTrueType/ microsoft.conf
とやったところ、おおー。MSゴシックが綺麗に表示されます。ありがとうございます。

でもMSゴシックとかだとVineのデフォルトのフォント(watanabe?)よりも
だいぶ重いですね・・・

でもモナ板がズレてないのには感動!

357 :355:01/09/13 15:20 ID:7/ikSMZw
>>356
洩れも実際に移動してやってみたよ。
2.1CRのDina使ってたんだけど勝手にfonts.dir入れ替え
ちゃってるのかー、まいいが。
KDEのフォントもfixedで妥協してたけどMSのは明朝でも綺麗
なので感動した。

358 :login:Penguin:01/09/13 18:53 ID:.58Mhv.A
dyna.ttfconf もある。

359 :login:Penguin:01/09/13 19:35 ID:3cuu7wDY
vine2.1.5 -> 2.5
にしたのですが、tgifでryuminの日本語入力すると、
枠が入力した文字よりかなり長くなってしまいます。
なんとかなりますでしょうか?

360 :359:01/09/13 19:52 ID:3cuu7wDY
サイズによっては正常な場合もあるようですが・・・
24,20,16,14,12,10
では、ちゃんと文字と同じ入力枠のようです。

361 :login:Penguin:01/09/13 20:24 ID:PfRSd8ck
>>359
なるかもね。ちょっと前のSeedでもなった。
今のSeedのフォントなら直ってるっぽいよ。

362 :359:01/09/13 23:40 ID:o3rz8pYU
なるほど、tgifの方が問題ありかと思ってましたが
フォントの方なんですね。

363 :355:01/09/14 23:11 ID:8Q.cYFQc
>>358
いや、M$フォントを標準とは別にインストールしたかったので。
なので調べたよ。

んで曼陀羅毛のfonts-ttf-BIG5という繁体中国語フォントのぱけじが
あるんだけどなぜかこれはちゃんとパスを設定してくれるようだ。
VineのMLの過去ログにある例はTrueTypeじゃないんでこっちの方がいいと
思う。
ただし/usr/X11R6/lib/modules/codeconv/BIG5.soが腐ってるんで
入れ替える必要がある。
参考:ttp://www.din.or.jp/~khoming/china/chinax.htm

あれこれ検索して、/etc/X11/XF86Configにパスを追加するってのが
あったんだけど、どこにも追加された形跡がない。
rpm -qlしてもわかんなかったので、specみたらchkfontpathってのを
やってるらしい。
設定ファイルは、/etc/X11/fs/configです。

364 :login:Penguin:01/09/15 03:20 ID:WOZvsv5U
vine2.5ってもう出てるの? <359

365 :login:Penguin:01/09/15 06:28 ID:Sb9ejAxM
>364
確かベータテスト中。
正式版はでてないと思う。

366 :login:Penguin:01/09/15 21:31 ID:v38CJ.qY
vine2.1.5にXFree86-Server-4.1.0-0vl2.i386.rpmを入れた方はいらっしゃいますか?
libncurses.so.5の依存関係の解決法が分からないのですが…

367 :login:Penguin:01/09/15 22:27 ID:KfuSb6M2
ncurses4-4.2-0vl1
ncurses-5.2-12vl2
ncurses-devel-5.2-12vl2

368 :login:Penguin:01/09/17 14:33 ID:CeG.TfwE
今までpLaTeX2eを使ってたんですが、apt-get upgrade すると
pLaTeX2eをけしてtetexというものを入れようとするみたいなんですが、
pLaTeXとtetexの互換性(?)というのはどんなものなんでしょう?
styファイルなど、今までのままでいけるんでしょうか?

369 :login:Penguin:01/09/17 15:46 ID:/DcYEu6U
>>368
普通に使えます。
$rpm -ql tetex
.....
/usr/bin/platex....
となるから。

370 :待った名無モロ、無修正画像サイト発見!しさん:01/09/17 16:00 ID:DIYXTTCw
モロ、無修正画像サイト発見!

http://www.sex-jp.net/dh/01/
http://www.sex-jp.net/dh/02/
http://www.sex-jp.net/dh/03/
http://www.sex-jp.net/dh/04/

371 :login:Penguin:01/09/17 16:16 ID:Kd2093tQ
固定IP1個もらって、WWWを運営したとして、
ドメイン名を付けたい場合、誰かDNSに登録してくれる人がいれば、
それで運用できるのでしょうか。それともIP8個とかもらって
同じ場所で動かす必要があるのでしょうか?

372 :login:Penguin:01/09/17 16:41 ID:Rf43pXho
>371
前者。
つーか、くだ質で聞け。

373 :368:01/09/17 16:45 ID:CeG.TfwE
tetex入れてみました。
platex hoge.texすると、
File `pl209.def' not found.
と言われてしまいました・・・
あと、昔のdviファイルを開こうとすると、
Vine2.1->2.1.5のときのように、xdviが異常終了してしまうようです
(そのときの対処法も試してみましたが、変化無しです)。

374 :login:Penguin:01/09/17 16:47 ID:Kd2093tQ
>>372
誤爆です。スマソ

375 :login:Penguin:01/09/17 21:33 ID:/DcYEu6U
>>373
$locate pl209.def
/usr/share/texmf/ptex/platex/base/pl209.def

$ rpm -qf /usr/share/texmf/ptex/platex/base/pl209.def
tetex-1.0.7-0vl4

376 :login:Penguin:01/09/17 22:17 ID:/DcYEu6U
Vineって「自由な」OSなのかな。
力のある人が開発に参加できるとは思うけど、
俺みたいになくても何かできる事で
参加できることってあるのかな。

377 :373:01/09/17 22:54 ID:JivYivNI
>>375
あ、tetexのパッケージに入ってるものなんですね。
ということはpathが通っていないという事なんですかね…?
普通はどこでpathの設定を行っているんでしょうか?

378 :login:Penguin:01/09/18 00:07 ID:VJ3owvkA
>>377
rpm -q pLaTeX2e
でpLaTeXのバージョンを調べてみて。
19990809-3以前のものならバージョンをあげること。

379 :login:Penguin:01/09/18 00:26 ID:yxjqMHqM
>>376
* 文書作成や検収
* ソフトウェアのバージョンの更新の監視
* セキュリティ情報の監視
* 金銭をカンパ

最後のは重要(藁
Projectの外から開発に参加しても無給らしいぞ(藁

380 :Anonymous ◆True/7Po :01/09/18 03:06 ID:2N02Y1l6
>>376
Vineのwebpageを作成してくれる御仁を募集中じゃ!
コアメンバーが忙しくて告知などの更新がまにあわんのだよ
参加して格好いいwebpageにしてくれ!

381 :login:Penguin:01/09/18 04:17 ID:vStsuPjk
>>379
金はねーっつーの。

>>380
いいよ。
でも、Debianみたいに受け入れ体制を整えてくれよ。

382 :login:Penguin:01/09/18 08:13 ID:5CyBhAd2
たしかにVineのWebPageはメンテされてないって印象があるね。
ロードマップなんていつのだ?って感じだし。

Vineユーザは初心者がおおいみたいだし、
Linuxの基礎知識から最新情報までのポータルサイトみたいなのを望む。

383 :373=377:01/09/18 08:38 ID:HVgyyKsY
あれ?今ちょっと確認できないのですが、
確かpLaTeXパッケージはtetexのrpmパッケージをapt-getしたときに
削除されてしまったと思うのですが…

384 :login:Penguin:01/09/18 09:46 ID:AnEnTy3s
>381
じゃぁ受け入れ体制を整備する仕事やれよ。(超笑)

385 :login:Penguin:01/09/18 11:22 ID:vStsuPjk
>384
す、すげえ・・
「笑い」を「超えて」いるよ・・・
別次元じゃん。

386 : :01/09/18 11:50 ID:f6sTxrVg
Vine使いたいんですが何かよいVine関連の書籍知りませんか?

387 :login:Penguin:01/09/18 11:54 ID:1WCsmKaM
>>386
http://shopping.yahoo.co.jp/shop?d=jb&id=30786659
http://shopping.yahoo.co.jp/shop?d=jb&id=30829495

この辺でしょうか。
MLは虫ばかりなのであまりオススメしません(藁
たまに真面目な人がメールを投げてくれるのが救いですが。

388 : :01/09/18 11:59 ID:f6sTxrVg
>>387
1冊買って勉強したいと思います。ありがとうございます。

389 :Anonymous ◆True/7Po :01/09/18 12:29 ID:BTKOid7c
>>381
vaineseed かvineusersMLに入って、ネタを振るか、vineのwebpege
からたどって御大にメールせよーん

debianみたいな厳格な受け入れ態勢は無いからMLで聞くのがよろしい
ちなみにseed MLで活発に発言している御仁はほんの数人でDOMは禁止に
なっておるので「逝ってよし」とか書くではないぞ(w

390 :login:Penguin:01/09/18 13:08 ID:vStsuPjk
>>389
そのうちやるよーん。
DOMって何よ。

391 :387に補足:01/09/18 13:15 ID:RI92HfXk
Vine linux 2.1 スタートブック野村直著
付属CD Vine 2.1
http://www.ascii.co.jp/books/detail/4-7561/4-7561-3682-6.html

Vine Linux 2.1 システム管理ブック 野村直著
付属CD Vine 2.1.5
http://www.ascii.co.jp/books/detail/4-7561/4-7561-3783-0.html

392 :login:Penguin:01/09/18 13:16 ID:8g9dksvQ
>390
Download Only Member か?

393 :373=377=383:01/09/18 13:34 ID:LSBSK6jY
>>378
やはりpLaTeX2eパッケージは、tetexインストール時にaptによって消されてしまってます。

>>375
同じ場所にpl209.defはありました。やはり環境変数の問題なんですかね?tetexインストールした方、環境変数TEXINPUTSがどうなっているか教えて
頂きたいのですが。
ちなみに、うちでは
/usr/share/texmf/tex/platex209:$HOME/tex/macros
となってます。

394 :Anonymous ◆True/7Po :01/09/18 13:41 ID:BTKOid7c
Douyo! Omae Mona 苦しいか(藁
ROMが正解か

395 :login:Penguin:01/09/18 13:49 ID:vStsuPjk
なるほど Douyo? Omae Mona か。
でなんで、DOM禁止なんだろう。
OPENではない開発なの?

396 :名無しさん ◆KMsf.ZGg :01/09/18 15:50 ID:12uY35hk
vine2.0でふ
うーん、なんか2chも色々変わったみたいで

もうそろそろ、kernel2.4でしょうかね

で、半年もかかってしまいましたが
やっとwvlan_csで無線LANが動くようになりました
vendorってので蹴られてたみたいです

後、http://www.goonda.org/wireless/prism2/
ってのを見つけました。APモードとかも出来る?らしい

でも、rpmdbが壊れてしまったので
ソレどころでは無くなってしまいました。萎え

397 :login:Penguin:01/09/18 23:00 ID:apTqGnbk
>395
積極的に開発に関わってくれる人以外はお断り、ってことじゃないの?

398 :login:Penguin:01/09/18 23:48 ID:6MVMgaig
(-V -)/秋チューボ からの質問ッす。

Linuxを入れるときにGNOMEのデスクトップ環境を
インストールし忘れてしまいました。
ls | grep gnome
で引っかかるやつ入れようにも、
「あれがない、これがない」といわれて相手にもされません。
新たに追加するにはどのRPMから入れれば良いのでしょうか?

おねがいします。

399 :login:Penguin:01/09/19 00:37 ID:mU6SxLG6
>>398

一応手元にCD-ROMがあるなら、マニュアルより
rpm -ivh sawfish-* gnome-* mc-* gmc-* fnlib-* xscreensaver-*
control-center-* ORBit-* extace-* guile-* libghttp-* libgtop-* umb-scheme-*
のようだす。

#apt-get update
#apt-get install task-gnomeで逝けるんだっけ?

400 :login:Penguin:01/09/19 03:51 ID:C3/f96ws
で、Vine2.5はカーネル2.2にXF336決定ですか?
そうだとしたら、時代錯誤なディストリとして後の世に伝わるであろう

401 :login:Penguin:01/09/19 04:59 ID:QBZLN1ck
>>400
400!

402 :login:Penguin:01/09/19 06:12 ID:SDkkC4bE
ていうか2.1.5と何が違うの?

403 :login:Penguin:01/09/19 08:07 ID:Xn0tTfEE
XFree86-xfs-4.1.0 が使えないと、
例のgtk+で安置エイリアスが使える用にならないのが痛い。

404 :login:Penguin:01/09/19 08:08 ID:XnQxdqsE
自分でいれればいいだけなんじゃないの?

405 :login:Penguin:01/09/19 08:18 ID:Xn0tTfEE
RawHideのXFree86-4.1.0-0.20.0でリビルドが通らなくて困ってるんだ。

406 :405:01/09/19 11:28 ID:Xn0tTfEE
フォントの辺りで失敗するんだけど、知ってる人いたら教えて。

407 :393:01/09/19 11:58 ID:GHxQiBJk
TeXの方はうまく通るようになったのですが、xdviの問題がまだ解決しません。
Vine2.1->2.1.5のときと同様に、xdvi hoge.dviすると、
FreeType error : (8)
FreeType error : (8)
FreeType error : (8)
FreeType error : (8)
FreeType error : (8)
Unexpected error in "read_ZEIT_char()"
というエラーが出て終了してしまいます。
TTF-alias-1.0-1.noarch.rpmを入れ直してみたのですが解決しません。
他にどんな原因が考えられるでしょうか?

408 :login:Penguin:01/09/19 12:48 ID:SDkkC4bE
libcとglibcはどうなんだ?>2.5

409 :398 (-V -):01/09/19 12:49 ID:nqIqdZjU
>>399
ありがとうございます。

#apt-get
はもう少し様子を見ようと思います。

410 :login:Penguin:01/09/19 14:37 ID:C3/f96ws
Vine is end.......

411 :Anonymous ◆True/7Po :01/09/19 16:34 ID:fzf17DHc
>>395
理由は様々あるが、一番の理由は開発スピードを上げたいということだよ
一つのパケジを作るのに全員の意見を聞くのは結構時間のかかることだ

たとえば今回のEmacsが標準でインストされないのがそうだ、Vineの立ち上げ時には
「シンプルな構成により雑誌などの付録になるように一枚のCDに納める」
と目標があったのだが、Emacsはそれに付属するパケジが多すぎるし複雑化して
サイズもどんどん大きくなってしまった、これでは初心者でも扱いやすいdistro
とは離れてしまうので、事前の了承無しにバッサリ一刀両断で削減だ〜

上記をMLで議論に掛けると時間もかかるし開発スピードが鈍る
そんなわけで、開発無関係なROMは控えて欲しいと言うこと
ちなみに活発に開発系MLで活発に発言している御仁は両手に余る程度しかいない
seed MLではplus等にパケジをput出来る御仁などはむしろROMってるしな(わ〜ら
コレが現状なのじゃ >>395

412 :login:Penguin:01/09/19 19:13 ID:Xn0tTfEE
>>411
そうか、True/7Pro.(kakoiine)
分かったのである。

じゃ、開発陣の層を厚くするには、
大学生あたりに手伝ってもらうのがいいだろう。
彼らにRPMのパッケージングができるようになってもらえば、
2年後くらいには開発者が増えるであろう。
そのためには勧誘、というか、もっともっと気軽に聞ける
情報源(問題解決の)が必要と考える。
たとえばVineのサイトに匿名掲示板をつくって、
「TEXって何?参考書教えて」
とか、MLよりはるかに気軽に聞けるような形を取れればいいと考える。
とにかく今は初心者でも、面白いと思ってもらえれば
(初めに優しく教えてもらえることも重要と思う)
何年か先には層が厚くなり、開発者のリソース不足なんて
なくなると思う(なくなればいいなとも)。

#ところで、名前の署名ってどうやるのでしょう。

413 :login:Penguin:01/09/19 19:14 ID:FNUIOQNI
> たとえば今回のEmacsが標準でインストされないのがそうだ
ホント?

414 :login:Penguin:01/09/19 19:32 ID:2jgzMVuU
>412
http://freezone.kakiko.com/jiten/t-d.html#trip

415 : ◆jjySvmng :01/09/19 21:04 ID:Xn0tTfEE
できたかな

416 :login:Penguin:01/09/19 21:20 ID:2jgzMVuU
トリップのテストはこっちでやれや。
http://cocoa.2ch.net/test/read.cgi?bbs=linux&key=997361288&ls=5

417 :login:Penguin:01/09/19 22:54 ID:Xn0tTfEE
>>416
わりい

418 :login:Penguin:01/09/19 22:58 ID:6N4gxI0Y
カーネルもXもふるい、かつEmacsが無い、
Emacsがデフォルトで使えないと初心者はより一層苦労しそうだな…
Vine神話崩壊…さらばVine…ありがとうVine…安らかに逝って下さい。

419 :login:Penguin:01/09/19 23:06 ID:/Y/zxFOs
>>418
今に始まったことじゃないよ(藁
いま頃気づくとは夏房の残党

420 :login:Penguin:01/09/19 23:25 ID:6N4gxI0Y
xemacs消えたときもみんな入れるのに苦労してたしね。
cd1枚とかくだらん事に拘ってスケーラビリティを潰すなんてね。
そのうえ環境が古いんじゃ糞過ぎだよ。

421 :vi派:01/09/19 23:28 ID:yJ2XwXbc
カーネルやXは早く最新版に追い付いて欲しいと思うけど、
Emacsはもともと使わないから消えてくれたのならありがたい。

422 :login:Penguin:01/09/19 23:30 ID:6N4gxI0Y
navi2ch...

423 :login:Penguin:01/09/19 23:30 ID:G6E/V2v2
>>418
おいおい冗談じゃないぞ。
せっかくwheelマウス使えるようになったのに、
標準で無くなるのかemacsくーーーーーーん。
xemacs見やすくてウマーとかやってられんじゃないか。

責任者でてこーーい。:-|

424 :login:Penguin:01/09/19 23:53 ID:Ayr.0OTQ
xemacsもemacsも切るの?

425 :login:Penguin:01/09/20 00:27 ID:Qc91ZL1Y
標準から外して Plus に収録する、てことではないかな?

だとすれば、apt-get for RPM さえ使い物になれば
それほど問題ないと思うな。

とりあえず sources.list の書き方だけは周知徹底して、
あと emacs のようなデカイのには task-emacs を用意する、と。

これなら誰でも使える。

426 :login:Penguin:01/09/20 00:37 ID:vGumMQOY
Emacs、初心者用としてはいらんだろ。
むしろダメダメなgeditを強化してほしい。
veditはなー…かなーり強化しないと使いモンにならんで。
せめてWin2000のメモ帳並にでも。

427 :login:Penguin:01/09/20 00:49 ID:/kD4CWIs
びゅあとしては結構使えるんだよねぇ。
WinのSJISなテキストもそのまま見れるし。

428 :login:Penguin:01/09/20 01:54 ID:3tgMma.M
veditとかVine toolsの話はよそうよ。
あれのせいでLinuxユーザ全体がドキュソ視されたもんな
悔やしかったよ

429 :login:Penguin:01/09/20 03:14 ID:g7cvCiGk
vineは終わったか・・・・・・残念だ
ってことは、生き残るディストリはDebianとRedHatとPlamoかね?

430 :login:Penguin:01/09/20 03:25 ID:qEb9YZrA
emacsが消えてくれたことは古参厨房をつぶすという意味で素晴らしい。
やつら何でもかんでもemacs中心に環境を作ろうとするからのー。

KDE2入れて幸せになろうぜ。
え?KDEも入らない?

431 :login:Penguin:01/09/20 03:40 ID:bHfjWadE
「emacs消え」は誤報だゴラァ

432 :login:Penguin:01/09/20 05:30 ID:qEb9YZrA
KDE2.2.1はまだかな

433 :login:Penguin:01/09/20 14:07 ID:J7UPI8IQ
初心者なので無謀な事言ってるかも知れないけど
Emacsでのnavi2chのように、geditやveditにも機能を追加してnavi2chの機能を
持たせる事は出来ないのですか?

434 :login:Penguin:01/09/20 14:36 ID:om/kv05.
>>431
なんだ誤報か。「emacs消え」って聞いてビクーリ
したよ。

なにげにngが入ってるくらいだから、指がEmacs中毒
の開発者がいるに違いない。

435 :login:Penguin:01/09/20 15:58 ID:wBc3IgME
っつーか、XEmacsがこっそりPlus行きになった時のことを
言っていたんじゃなかろうか?

436 :login:Penguin:01/09/20 19:05 ID:YqcYAtdk
>>431
誤報?
Yahoo BB と同じく「手違い」でしょうか?

437 :login:Penguin:01/09/20 21:56 ID:AU4cnS2k
vi使おうぜ

438 :login:Penguin:01/09/20 23:05 ID:/Mh666Sg
jedでいいよ。

439 :__元公安関係者__:01/09/21 00:05 ID:spYpyIcE
誤報も何もオマエらが勝手に先走ってドピュっと逝っただけ
無くすなんて情報どこから得た? ここの板からだろ?

440 :軍の特務警察:01/09/21 02:47 ID:KkA3.C3.
emacs-beta(emacs-21),emacs(emacs-20.7),xemacs(xemacs-21.1.?)
ちゃんと出てるじゃん。

でさ、これらを使い分けたいのね。
つまり、.emacs.el, .emacs-21.el, .xemacs.elといったように
3っつのEmacsを .emacs にて区別して設定読み込みを振り分けたい。
その.emacsのLISPを教えて。if-elseifの書き方の事です。

441 :login:Penguin:01/09/21 03:16 ID:3tAYClYs
Vineデフォルトの~/.emacs参考にすればいいじゃん

442 :login:Penguin:01/09/21 03:38 ID:KkA3.C3.
いや、3っつを分ける事ができんのだ。

443 :login:Penguin:01/09/21 09:03 ID:5N7/2thI
検索エンジンで .emacs 探してみれ
あちこちにサンプルあるんでねーの?

444 :login:Penguin:01/09/21 11:08 ID:QSn2O2jw
こんな感じか?
(if (string-match "XEmacs" emacs-version)
(load (expand-file-name "~/.xemacs.el") nil t nil)
(if (string-match "21\\.0" emacs-version)
(load (expand-file-name "~/.emacs-21.el") nil t nil)
(load (expand-file-name "~/.emacs.el") nil t nil)
)
)

445 :login:Penguin:01/09/21 11:10 ID:QSn2O2jw
emacs-major-versionで調べる方がいいか。

446 :440:01/09/21 12:02 ID:KkA3.C3.
>>444 =>>445

助かるぜ。
ちょっといじってみるよ。

447 :440:01/09/21 12:17 ID:KkA3.C3.
ざんねん。
うまくいかなかった。
xemacsはいいのだけれど、emacs-21が.emacs-21を読んでくれない。

448 :login:Penguin:01/09/21 12:39 ID:QSn2O2jw
ああ、emacs-21は ~/.emacs を読まずに ~/.emacs.el を
読んでるかも。
んだと、.emacs.el を .emacs-20.el に mv して、
上で作った .emacs をそれにあわせて書き換えた上で
.emacs.el にコピーすればいいんじゃないかな。

449 :447:01/09/21 13:10 ID:KkA3.C3.
その通りでした。
Emacs-21.0は.emacs.elを読みました。
スプラッシュの水牛も出て、egg-cannaも使えました。
開発者さん。教えてくれた皆さん。ありがとう。

でも、Tamago(egg?)のキーバインドは使いにくいです。
かんな/Emacsと言うのでしょうか。
XEmacsの方が使いやすいのが改めて分かりました。お世話になりました。

450 : おねがいします。:01/09/22 00:33 ID:IOwG0SbA
squid によるFireWall の内側にあるマシンのVineで apt-get を
したいのですが、FWのproxy をapt-getのために設定するには
どうしたらよいのでしょうか? それとも apt-get はグローバル
IPアドレスを持ったマシンでないと使えない、もしくは透過的proxyの
FWでないと、使えないのですか? なにかを設定すれば proxy を
とおしてapt-get ができるのであれば、どうかおしえてください。
レスまってまあーす

451 :login:Penguin:01/09/22 00:49 ID:bgL31WPU
man apt.conf

452 :login:Penguin:01/09/23 04:19 ID:myYs2mTU
microsoft.conf コンフィグファイルにして、mktcapdir を 使って
みたけど eb=y になってないようだね。なぜ埋め込みビットマップ
を使わないんだろう?

453 :login:Penguin:01/09/23 04:30 ID:ksnWKaro
>>452
>なぜ埋め込みビットマップを使わないんだろう?
レンダリングにたくさんリソースを使うからだと思われ。

454 :login:Penguin:01/09/23 11:30 ID:WFrlUZ5w
でほるとyじゃないの?

455 :-:01/09/23 11:45 ID:r/zNy3Ds
その画像ならココ
http://members.tripod.co.jp/bingo852/

456 :login:Penguin:01/09/23 13:33 ID:bxbgdqTU
>>455
それセキュリティ板にあったエロサイト

457 :アナログから光までオッケー:01/09/23 15:25 ID:N5KanyNM
みなさんのインターネットのスピードは
早いですか? それとも遅いですか?

このサイトはみなさんのインターネット環境の
スピードを計ってくれます。また、遅いと思う
人は設定を少し変えることによって無料で
スピードを早くすることができます。
お金を出す前に一度試してみては
いかがでしょうか。上がりの計測も可能です。

http://cym10262.omosiro.com/

458 :453:01/09/23 23:23 ID:cQvOiw4Y
>>453
> レンダリングにたくさんリソースを使うからだと思われ。

やっぱり XFree86 4.x を前提としているんでしょうか。
XFree86 3.3.6 の環境でやると死ぬ程遅くなりました。vl=y
としないと使い物にならない。

459 :login:newbie:01/09/24 22:31 ID:TYjWHMXA
Vineスレの皆様。ご教示ください。

ThinkPad240にVine2.1.5をWin98とのデュアルブートで
入れようとしています。
最初はデフォルトの3.2GBの内蔵HDDに1GB割り当てて
ftpインストールして動いてたんですが、開発環境を
入れたくなって再インストールしたらさすがに領域不足でした。
仕方なくIBMの20GBのHDD(DJSA-220)を購入・交換して、
今度は技術評論社のページを参考に、2.1.5のCDの内容を
HDDにコピーして「Hard Drive」からインストールしました。

すると、LILOからLinuxは起動するのですが、Windows98が
起動しなくなってしまいました。
(LILOで「dos」を選ぶと、真っ黒画面の左上隅でひたすらカーソルが
点滅し続ける。)
あせってWin98用のブートフロッピーから起動しようと
しましたが、なんとこれもできません。
(HDDを外すとWin98フロッピー起動できます。)

なお、LinuxからDOS領域である/dev/hda1をマウントすると
中身はきちんと見えています。
もしかしてHDDを壊したかな?と思って、Linuxからfdiskを起動して、
全ての領域を削除したら、Win98ブートフロッピーで起動できるようになりました。
そこで、DOSのfdiskでMBRも書きなおし、領域を再確保してWin98を入れたら
Win98は起動するようになりました。(HDDは壊れてないようです。)

もうMBRにLILOを入れるのは怖くなって、Linuxはフロッピーブートに
しようと思って、LILOをLinuxの最初の領域にインストールしましたが、
また同じようにWin98が動かなくなりました。
この件に関してなにか情報をお持ちの方はいらっしゃいませんでしょうか?

(長くなってしまって済みません;)

460 :login:Penguin:01/09/25 00:27 ID:SEmtr8G6
>>459
これだけ長く書いてても情報不足です。
ほんとめずらしいぐらいっす。
結局OSがどこには逝ってるのかとかぜんぜんわからん。
(構成されたパーティションも含んで)

とりあえずwindowsのロゴが出ていると思われるので
Bios -> Windowsのロゴの瞬間つまり
ロゴ出る前にF8キー押しっぱなしで起動してみ?
safeモードとかいろいろ選択できるからそこで
ステップ踏んで起動するモードをそれやってみては?
どっかでとまるはずだし。

あとハードディスクの両方にアクティブな領域が在ったりしないよな?
あと追加したならBIOSの設定もちゃんとあってるのか?
俺からはこのぐらいのコメントしか出来ないわ。

461 :login:Penguin:01/09/25 01:22 ID:vSyxgCwg
>仕方なくIBMの20GBのHDD(DJSA-220)を購入・交換して、
>今度は技術評論社のページを参考に、2.1.5のCDの内容を
>HDDにコピーして「Hard Drive」からインストールしました。

この書き方だとまっさらなHDDにVineを新規インストールしただけで
Winはもともとインストールされてないようだが。

462 :460:01/09/25 02:29 ID:lpIw4fgE
>>461
こんな感じで..構成を書いてくれればOKなんですがね..


linux fdiskで
hda1(2.1G)=windows C: <-ms-dosのfdiskにて作成
hda2(1.0G)=windows D: <-同上&cdromデータ
hdb1(5.0G)=linux拡張領域(85)
hdb2(15.0G)=windows E: <-後でms-dosのfdiskで作成する。
hdb5(0.5G)=linux swap
hdb6(30M)=linux /boot
hda7(4.5G)=linux /

ms-dos fdisk
hda1にアクティブな領域を確保
hdbをチェック異常なし

lilo.confは.....
:


今思ったんだけど20G HDDさしてwindowsが起動していないけど、
linux抜きでHDD認識するのか?(゜д゜)ウマー

463 :login:Penguin:01/09/25 14:34 ID:M2gZNFQo
2.5B にアップグレードして、nessusでセキュリティチェックしてみたら、

This X server accepts clients from anywhere.
This allows a cracker to connect to it and record any of your keystrokes
と警告を受けました。皆さんのところもデフォルトではそうなんでしょうか?
解決策として
use xauth or MIT cookies to restrict the access to this server
と言われたのですが、具体的にはどうすれば良いんでしょう?
~/.Xauthorityはあるようなのですが。

そういえばktermを立ち上げようとすると、ときどき
Xlib: Client is not authorized to connect to Server
Warning: This program is an suid-root program or is being run by the root user.
The full text of the error or warning message cannot be safely formatted
in this environment. You may get a more descriptive message by running the
program as a non-root user or by removing the suid bit on the executable.
kterm Xt error: Can't open display: %s
って言われるのも、このせいなんでしょうかね?

464 :login:Penguin:01/09/25 15:21 ID:ICDQPNOc
こんなの見つけたんですが、Vineでも使えるかな?
http://www.trendmicro.co.jp/trial/ddos.htm

465 :login:Penguin:01/09/25 16:03 ID:oIRcR0i.
今 ftp に存在する Vine-2.5beta は「無かったもの」扱いになったぞ。
つうか元々「あったもの」扱いにもなっていないが。

466 :login:Penguin:01/09/25 22:03 ID:zcm5mLEA
>>463
まず,localhostに向けてスキャン掛けるとか,アホなことやってないかい?

後半は,何の対策もせずに

$su
#kterm

と,アホ路線を行くに1000点。

467 :459:01/09/25 23:19 ID:sx4GciAQ
>>460さん、お叱りごもっともです。精進します。
・現在の状態では(HDDでもWin98フロッピーでも)起動時にはWindowsロゴすら
 出て来ない状況なんです。通常なら[F8]キーで出るはずの、DOS上の各種
 メニュー(SafeModeとか)も出ません…。
・ハードディスクの両方にアクティブな領域っすか。なるほど…。
 うーん、とりあえずDOSのFDISKではアクティブ領域をC:のみにしています。
 Linuxのfdiskで見た場合は、/dev/hda1(WindowsのC:)のみがブート設定(*のマーク)
 になっています。この状態だとアクティブ領域は1つと考えてよいでしょうか?
・HDDは追加というかリプレースなんです。
・BIOSの設定は、FDDと内蔵HDDのどちらも有効にしています。
 (FDD優先がデフォルトですが、HDD優先にしたり片方を無効にしたりしても
 改善されませんでした…。)

>>461さん
済みません。私の書き方が悪かったです。
まっさらな20GBのHDDを7GB(基本,C:)と13GB(拡張=>論理,D:)に分けて、
C:にWin98を入れた後にVineを拡張領域に入れました。

>>462さん
構成はこんな感じです。(HDDは内蔵IDE1基のみです。)

linux fdiskではこうなりました。
(数字はブロックと表記されてましたがバイトと考えてよいでしょうか?)
/dev/hda1 7,172,991 Windows C: <-ms-dosのfdiskにて作成
/dev/hda2 24,097 Linux /boot
/dev/hda3 12,337,920 Linux拡張領域
/dev/hda5 11,269,566 Linux /
/dev/hda6 104,391 Linux Swap
/dev/hda7 963,868 Linux /home
(なんかhda3の中にhda5,6,7があるような…しかもhda4がないし…変?
ちなみにDOS以外の部分はインストール時にDisk Druidで確保しました。)

ms-dos fdisk
/dev/hda1にアクティブな領域を確保(Vineインストールの前ですが。)

lilo.confは以下の通りです。
---------------------------------------------
boot=/dev/hda2
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
message=/boot/message
append="apm=on"
linear
default=linux

image=/boot/vmlinuz-2.2.18-0vl4.2
label=linux
read-only
root=/dev/hda5
append="lba32"
other=/dev/hda1
label=dos
---------------------------------------------

また長文でお目汚し済みません…;

468 :459:01/09/25 23:22 ID:sx4GciAQ
すいません。ずれちゃいました。
数字を概算で書きます。
/dev/hda1 7.1GB Windows C: <-ms-dosのfdiskにて作成
/dev/hda2 24MB  Linux /boot
/dev/hda3 12.3GB Linux拡張領域
/dev/hda5 11.2GB Linux /
/dev/hda6 104MB  Linux Swap
/dev/hda7 963MB  Linux /home

469 :463:01/09/25 23:30 ID:AJi.WoDQ
>>466
>まず,localhostに向けてスキャン掛けるとか,アホなことやってないかい?

他のマシンからスキャンしても同じ結果になりました。


>後半は,何の対策もせずに
>
>$su
>#kterm
>
>と,アホ路線を行くに1000点。

これは、rootになってktermを立ち上げれば解決する、ということでしょうか?
もしくは私がrootになってkterm立ち上げようとしてるんじゃないの、ということでしょうか。

ktermを立ち上げようとして先のメッセージが出るのは、suでrootになって、
一般ユーザにもどったときに良く出ます(出ないときもあります)。
そういうときは、WindowMakerのメニューから選んでもやはりktermは立ちあがらないです。
ktermのバージョンを上げてからこのメッセージが出るようになったので、
こちらはkterm自身の問題なんでしょうかね?

470 :459:01/09/25 23:39 ID:sx4GciAQ
lilo.confのインデントも消えてる…鬱だ…。(ToT)
---------------------------------------------
boot=/dev/hda2
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
message=/boot/message
append="apm=on"
linear
default=linux

image=/boot/vmlinuz-2.2.18-0vl4.2
    label=linux
    read-only
    root=/dev/hda5
    append="lba32"
other=/dev/hda1
    label=dos
---------------------------------------------

471 :login:Penguin:01/09/26 00:38 ID:zvp6ad42
>>469
とりあえず

# chmod u-s /usr/X11R6/bin/kterm

とか。

472 :460:01/09/26 03:27 ID:JEk3q7fY
良い構成をしていると思います。
ThinkPad240はvine-v2.0, v2.1でサウンド以外のインストールの成功例が多いです。

そこから考えると原因として
DJSA-220の初期起動における問題とLinuxとWindowsのパーティション問題のどれかだと思います。

とりあえず「linuxのfdiskでwindowsのパーティションをいじっていけない法則」に従い
一度20GHDDのみノートにつないで、
1.dos-fdiskで一度20Gの領域をとってformat.
2.dos-fdiskで7Gの領域のみ確保
3.vineをインストール
4.[Disk Druid]は使わずにfdiskを使う。(左上にfdiskスイッチがあるので押す。)
5.起動ディスクつくってインストール終了(゜д゜)ウマー
6.windowsインストール(Dドライブもフォーマット)

linux拡張領域は一度、拡張領域を確保した後コマンド"t"で
テーブルナンバーを健康しましょう。コマンド"L"で詳細が出る。
/hda3はテーブルナンバーをVFAT32LBAモードに変えましょう。

構成
/hda1(7G)=win
/hda2(5G)=linux拡張領域(テーブルナンバー"85")
/hda3(8G)=win(テーブルナンバー"c");
/hda5(30M)=/boot
/hda6(4.8G)=以下お好きなように


これで駄目なら初期起動問題でつまずいてかもな...

473 :466:01/09/26 14:24 ID:QKJpD6Sk
>>469 >>463
うーむ,まじめなネタだったか。

XのSecurityについて
man 1 xhost
man 7 Xsecurity
読んで,"host baseのaccess control"がどうなっているか,調べてみるといい。

ktermのは
> 私がrootになってkterm立ち上げようとしてるんじゃないの、
こっちのほう。

474 :463=493:01/09/26 16:28 ID:ef3IPrPw
>>473

>ktermのは
>> 私がrootになってkterm立ち上げようとしてるんじゃないの、
>こっちのほう。

この症状が出るのは、確かにsuでrootになった後に限られるようなんですが、
一般ユーザにもどった後kterm立ち上げようとしても出るんです
(ちなみにsuでrootになった後でも、普通にkterm立ち上がります・・・謎だ)。
しかも必ず出るわけではないのでなにか複合的な要因なんでしょうかね?
このメッセージが出ても、少しすると普通に立ち上がるようになりますし。


>XのSecurityについて
こっちは今から読んでみます。
Xsecurity(7)はちょっと見当たりませんが、Vineには標準で入ってないんですかね?

475 :466 473:01/09/26 18:24 ID:7wtKodRE
>>474 >>469 >>463
>XのSecurityについて
はて,どうだったか。。。

まあ,XFree86のWebにもxjmanのところにもおいてある。
http://www.xfree86.org/4.1.0/
http://xjman.dsl.gr.jp/

>kterm
suで pam_xauth とか使ってると,suした後も普通にkterm立ち上がる。
再現手順が判らん,ってのは厄介だな。
一応,suのPAM設定は

/etc/pam.d/su

476 :459:01/09/27 00:06 ID:1.NsUwas
>>472さん
早速のレクチャーありがとうございます。
現在、パーティション切り直して、
ftpインストールを行なっている最中です。
(結果はまたご報告させてください。)

ところで、472さんの説明やVineガイド本とかを見てて
気がついたんですが、もしやLinuxのパーティションって
hda2などに拡張領域を割り当てて、その中にhda5などの論理領域を
入れるのが正しい作法なんでしょうか…。
(確か基本・拡張領域は4つまでって制限をどっかで聞いたような…)
だからhda1〜hda4までは基本・拡張領域用にリザーブされた番号で、
hda5〜はその中に論理領域を作るときにつかう番号なんですね?

だとすると、わたしが最初にやってた、
 hda1...Win98
 hda2...Linux /boot
 hda3...Linux拡張(Swap, /, /home)
って設定はめっちゃ厨房なやり方だったのでは…。
ここらへんにトラブルの原因があるかもですね。恥ずかしい〜(ToT)/

477 :login:Penguin:01/09/27 12:35 ID:4Z2Nj4uY
>>476 私はVine2.0 ですが、

hda
┣hda1  linux  /
┣hda2 
┃┣hda5 linux swap
┃┣hda6 win
┃┣hda7 linux /home
┃┗hda10 win
┗hda3  win(C:)

で問題なく常用していますよ。
私の知識では、Linuxはどのパーティションに入れても問題はないはずです。
(ただし、/bootは ハードディスクの最初から、8G以内になければならない
んでしたっけ?それは昔の話?)

Windowzについては、インストールするのは、基本領域でなければならないというルールがあったはずです。

478 :login:Penguin:01/09/27 13:22 ID:4Z2Nj4uY
>>459
そういえば、winの領域はアクティブ(ブータブル)になっていますか?

dosのfdiskなら、4.領域情報を表示 させると、
C:の欄の状態の所にAと表示されていますか?

あるいは、linuxのfdiskなら、pで標示させて、
/dev/hda1のブートの欄に*が表示されていますか?

479 :login:Penguin:01/09/27 13:22 ID:o0o9RgXo
>>477
BIOSとLILOが対応していれば,/bootは8GB超の位置でも大丈夫。

機械に依存するんで,あながち昔の話ともいえない。

480 :459:01/09/27 23:00 ID:1.NsUwas
う〜。やっとWin98とLinux両方起動できました〜!
>>460さんを始め、Vineスレの皆さん、ありがとうございました。
ちなみに現在の構成は、460さんに勧めていただいた方法にしたがって、
   /dev/hda1 7.1GB Win95 FAT32 C: <-ms-dosのfdiskにて作成
   /dev/hda2 5.1GB Linux拡張領域
   /dev/hda3 7.2GB Win95 FAT32(LBA32) D:
   /dev/hda5 32MB  Linux /boot
   /dev/hda6 100MB Linux Swap
   /dev/hda7 4.9GB Linux /
になってます。
D:ドライブもできたので、Win98のCDをコピーしておけば、
CDを常時つながなくてもドライバ類を持ってこれるので(゜д゜)ウマー って感じです(笑)。

結局、トラブルの原因的には、基本を3つ取ってしまったからなんでしょか?
(でも3.2GBのときは問題なかったような…。>>477さんも構成は違えど3つ取られてますしね。
う〜ん。/dev/hda1がLinuxのfdiskで見てアクティブになってたのが災いしたのでしょうか?
これもでも3.2GBのときは問題なかったような記憶が…。あいまいですみません。
また時間が取れたらいろいろいじって問題の切り分けをしたいと思います。
とりあえずしばらくこの構成で行きます。いまからPostgresとPHPいれて遊びます♪)

481 :_:01/09/28 00:44 ID:oH2XO8fA
VineLinux2.1スタートブックという本を借りてインストールしようかと思ったのだけど
自分のプリンタがCanonのBJS600で、本の後ろに書いてあるハードウェア対応表の
プリンタのところにのってないんです。やっぱりインストールしてもプリンタは使えないでしょうか?
ドライバ類を後からダウンロードとかできるのでしょうか?教えてください。

482 :login:Penguin:01/09/28 02:09 ID:gTCX27vE
>>481
Yahooで検索かけてみたら出て来たけど、
BJC600用の設定を使っていた。その人が間違っていなければできる。
もろに「BJS600用」のは見当たらないみたいだねぇ……

483 :login:Penguin:01/09/28 14:44 ID:mSPIbWIo
VineSeedにmagicpointハッケンage
プレゼンテーションツール?

484 :login:Penguin:01/09/28 15:22 ID:5lEFlyw2
>>481
http://www.canon-sales.co.jp/drv-upd/linux/bjlinux100.html

485 :login:Penguin:01/09/28 15:25 ID:5lEFlyw2
USB接続は対応してないと思うし、Sシリーズはパラレル接続すると
格段にスピードが落ちるはずなので覚悟はしといてね。

486 :485:01/09/28 15:29 ID:5lEFlyw2
USB接続も対応してた。スマソ。

487 :469:01/09/28 16:03 ID:5lEFlyw2
>>471
"s"というのは何を意味しているのでしょう?
「実行時にユーザーもしくはグループIDを設定する」
と書いてありますが、設定したら(しなかったら)どうなるんでしょうか?

488 :481:01/09/29 01:24 ID:SKCCYens
>>482,484,485
どうもありがとうございます。感謝です。
2チャンネルでこんな親切にしてもらえるなんてVine Linux関係者はいいですね。

しかし、484をみるとCanonがLinux専用のフィルタ(?)を用意していてTurboLinux 6.0でも
使えそうですね。実は今、TurboLinux 6.0を使ってたりする。悩んでしまう(すいません)。
でもVineはコミュニティがよくて、VinePlusやVineSeedが充実してるっいうからなー。
使いたいソフトがVinePlusにあって(LyX)、落としてきたらTurboでもそのままうまくインストールできて
動いたみたいだけど、これからも他のソフトがうまくいくとは限らないし、
自分は初心者だから、ちょっとでも自分で設定を変更しないところがあったりすると挫折するのでVineにしようかな。
それにTurbo関係のスレは何故か荒れていたり、質問をして応えてくれたりするような雰囲気じゃないので
このスレは本当にありがたいです。

489 :460:01/09/29 01:34 ID:WzooPAII
459さん成功おめでとうございます。

ちなみに家のPCにある40G HDDのパーティションです。
40Gもあるとかなりやりたい放題できます(゜д゜)ウマー

/dev/hda1   *  7G   HPFS/NTFS      <-win2000 c:
/dev/hda2    12G   Linux 拡張領域
/dev/hda3    15G   Win95 FAT32 (LBA) <-win2000 d:
/dev/hda4      4G   Win95 FAT32 (LBA) <-win2000 e:
/dev/hda5     0.2G   Linux          <-vine v2.0 /boot
/dev/hda6     0.2G   Linux          <-vine v2.1 /boot
/dev/hda7     0.2G   Linux          <-Turbo /boot
/dev/hda8     0.5G   Linux スワップ     <-swap共通
/dev/hda9      5G   Linux          <-vine v2.0 /
/dev/hda10      2G   Linux          <-Linux共通 /home
/dev/hda11    2.5G   Linux         <-vine v2.0 /usr
/dev/hda12     2.0G   Linux         <-vine v2.1 /
/dev/hda13    2.0G   Linux          <-Turbo /
/dev/hda14    1.8G   Linux          <-free スペース


>ちなみにDOS以外の部分はインストール時にDisk Druid
原因はこいつのような気がするなぁ〜

「PnPサポートはOFF。」
「windowsはMSのfdiskで、linuxはlinuxのfdiskで分割する。」
「できるだけ /bootは8G以内に持ってくる。」
「bootディスクは作る。」
これらを掟をまもると大抵すんなりLinuxは入ります。(迷信ぽい...

490 :login:Penguin:01/09/29 17:25 ID:wKTiAMjQ
Vineの場合、ApacheのMIME設定ってどこでやるんでしょう?

491 :login:Penguin:01/09/29 21:06 ID:2eXNbrMk
bootディスクは
要らん!
インストCDで修復できるのでじゅうぶん。
>>489

492 :460:01/09/29 21:34 ID:4ddmLeeA
>>491

  ∧∧
  (; ´ー`)  若いね〜
  (っ且~_

493 :459:01/09/29 22:42 ID:buXMMqKE
>>460さん
どわっ、40GBですか…。
発言をなにげに眺めながらスクロールしてたら、パーティションのリストが
どこまでも続いてるんで、驚きのあまり「ぶっ」と吹いてしまいましたですよ(笑)。
ひや〜、しかしOS4つも飼ってらっしゃるとは…垂涎ものですね〜。
わたしも4つは無理でも3つくらいは入れてみたいです。(NTもしくはFreeBSDとか)
ただいまマルチOSに関して先人のまとめてくれたサイトを回って勉強中です。

あとやっぱDisk Druidは鬼門なのですかねー。
でも、コマンドでぽちぽち打ってくfdiskのほうが、使ってみたらなんだか性に
合ってるみたいなんで、自分的には問題なしです。(きめ細かい情報もわかるし)
これからは絶対Disk Druidは使わないようにします。

>>491さん
うちのThinkPad240だとブート可能なCD-ROMドライブを持ってないので、
bootディスクは必須なんす(ToT)。
しかも、上のほうで書きましたがDOS(FDD,HDD両方)からもブートしない
悲惨な状況に陥ったこともあるし…。
怖いのでブートディスクは常に複数枚作って保管してます。(臆病者?)


>>460さんや>>477さんのリストを見たら、他の方のパーティション構成にも
なんか興味わいてきました。
さしつかえなかったら、なぜその構成にしたかなど、こだわってる点なんかも
知りたいのですが。>>皆様。
プライバシーに関わる問題かもしれないし、Vineスレでやるネタでもないかも
しれませんが…。

494 :login:Penguin:01/09/30 01:28 ID:30BzYh8M
「:」を出したいんだけど、どのキーボードで出るの?
「'」になっちゃうんだけど

495 :てすと:01/09/30 01:32 ID:s8gsnkrQ
:::::::::::

496 :login:Penguin:01/09/30 01:34 ID:s8gsnkrQ
>>494
普通に「け」のところじゃないかと……
日本語キーボードになってないとか
kbdconfig とかはどうですか?

497 :login:Penguin:01/09/30 11:27 ID:xDQZaBT.
>>494
どのキーボードでも出る

498 :login:Penguin:01/09/30 12:27 ID:6IynijDQ
>>492
IEでみると可愛いけど、
netscapeでみるとぶさい。(鬱

499 :login:Penguin:01/09/30 12:28 ID:g4equabU
>>494
技術評論社Vine2.0のサポートページより。
てーかネットで捜せばいくらでもこの手の情報はあるのでは?

ttp://www.gihyo.co.jp/vinelinux/support/doc/vfat-inst.html

  このようにして起動した場合は,日本語キーボードが接続されていても英語
 キーボードとして設定されます.「:」(コロン)を入力するにはShift+「;」(セ
 ミコロン)を押してください.「=」を入力するには「^」(ひらがなの「へ」と印
 刷されている,「¥」の左隣のキー)を押してください.また,画面は英語モー
 ドのときのように表示されます.「¥」の代わりに「\」が表示されます

500 :login:Penguin:01/10/01 07:32 ID:xuM6SNAw
キーボードで思い出したが、コンソールで右ALTが使えないのはなぜ?
どうやって直す。

あと、Vineはいいね。

SeedのうえにTestPkgってあるけど、もっとばんばん再審のをUPしてほしいね。

501 :login:Penguin:01/10/01 08:32 ID:lcoit2w2
>>500
とりあえず枯れかかったものだけで固めて、あまり最新を追いかけないのが Vine じゃないのか?

502 :login:Penguin:01/10/01 10:33 ID:.olvNQio
>>500
使えるがなぜ?どこ弄った?

503 :login:Penguin:01/10/01 12:26 ID:ny0oFgTw
>>490
/etc/mime.types じゃないか? 違う?

504 :login:Penguin:01/10/01 13:42 ID:xuM6SNAw
>>501
だから、TestPkgって言ってるじゃん

>>502
コンソールで右ALTだぞ?
設定は日本語106だ。
それが効いていないなら、どこを弄ればいい?

505 :login:Penguin:01/10/01 17:10 ID:ottKT/9o
キーボード交換

つうかVirtualPC使ってるとかCPU切り替え機使ってないか?

506 :login:Penguin:01/10/01 18:54 ID:xuM6SNAw
何も使ってないよ。
他のHDDにためしに入れてみたDebianだと、右ALTがコンソールでも働く。
不思議だね。
コンソールのキーボードって、Xmodmapじゃあないよな。
どこに設定があるのかな。

507 :login:Penguin:01/10/01 19:13 ID:chgVrVvQ
dumpkeys/loadkeys ってのはないのか?

漏れはdumpkeysで吐き出したキー配列から
変えたいところをloadkeysで読み込ませて
るが。

508 :名無しさん@Emacs:01/10/02 00:37 ID:M1B2UUw2
>>500
デフォは右Alt は別扱いなのでそういう挙動になってる。
/bin/loadkeys linux-with-two-alt-keys.inc

509 :login:Penguin:01/10/02 00:57 ID:NOIEXMZg
お、キーボードの書き込みありがとうね。
今日は眠いのでまた明日。

510 :>>450:01/10/02 09:32 ID:9Csi/PZg
>>450
CD-ROMから入れたね。
/etc/apt/apt.conf に一行

Acquire::http::Proxy "http://xxx.yyy.zzz.www:pppp/";

という行を付け加えなされ。 xxx.yyy.zzz.www は Firewall Proxy
(Squidなど)のURLもしくはIPアドレス(推奨)で、
pppはProxyのポート番号(3128とか8080など)を書く。
これで試したまえ。

511 :3com 3c905cx-txm:01/10/02 22:21 ID:12/7f4vA
vine2.1.5でLANに905cを使い、ifconfigで確認したら、
IPが設定されていましたが、pingで反応しません。

905bに差し替えてみたら動作しました。
Vineで905c使う方法ありますか?

512 :login:Penguin:01/10/03 02:00 ID:gggUMNqw
>511

http://mland98.rc.kyushu-u.ac.jp/text/3c90x.html

ためしてないのでわかりませんが

513 :3com 3c905cx-txm:01/10/03 23:47 ID:cY5TgQ92
>>512
試してみましたが、状況は変わりませんでした。

514 :login:Penguin:01/10/04 00:01 ID:9Upwq9wI
>>514
刺すところ変えるか、BIOSでIRQを手動でわりふれば!

515 :login:Penguin:01/10/04 03:57 ID:8VFE0r0I
>>513

うちのvine2.1.5+3C905のカードは3c59xのモジュールで自動認識してます
3C905Bだか3C905Cだかは忘れましたが

516 :login:Penguin:01/10/05 14:47 ID:gVUoYLzo
SeedのGnome、挙動が変なり。

517 :login:Penguin:01/10/06 05:42 ID:PZymMQNQ
いまだに、Vine2.0を使っている臆病者なんですが、
http://www.vinelinux.org/errata/2x/20010901.html
に書いてある、
> 修正ずみパッケージ/ファイル:
> 2.0(i386)用
> WindowMaker-0.61.1_jp-0vl12.i386.rpm
> 入手先:各ミラーサイトの
> Vine-2.0/updates/i386
を入手しようと思っているんですが、

ftp://ftp.jaist.ac.jp/pub/os/linux/Vine/Vine-2.0/updates/i386/
にあるのは、
WindowMaker-0.61.1_jp-12.i386.rpm
と微妙に名前が違うんです。

これってどう考えればいいのでしょうか?
この名前って、誰がどういう規則でつけているのでしょうか?

518 :login:Penguin:01/10/06 06:45 ID:HRLuLPvs
gvでPDFを読むとエラーがでます
PDFはSUNのサイトにあったJAVA関連のものですが
4つ程試しましたが、全てダメでした
解決策を見つけた方いましたら教えてください

519 :login:Penguin:01/10/06 13:16 ID:Q4qiZUFU
>>517
Vine 2.0 の WindowMaker-0.61.1_jp-11.src.rpm にパッチをあて、ビルドし
たものなので、WindowMaker-0.61.1_jp-12 が正解です。
リリース番号は数字 (だけとは限らない) が大きいほど新しいものということに
なり、古いパッケージのリリース番号が 11 であるのに、新しいパッケージの
リリース番号を 0vl12 としてしまうと、アップグレードできません。

なお、現在は原則として「パッケージに関する指針」に従って付けられています。
http://vinelinux.org/packaging.html

520 :login:Penguin:01/10/06 13:23 ID:BzvlH6BY
>>518
gvは制限多いんで、アドビのAcrobat-readerを使う。

521 :login:Penguin:01/10/06 16:14 ID:PZymMQNQ
>>519 ということは、公式エラッタページが間違えているということですか?
http://www.vinelinux.org/errata/2x/20010901.html

公式サイトに書いてないことを行うのは、
誰かが偽物をアップしているのでは?みたいな不安がぬぐえないので嫌なカンジです。

522 :login:Penguin:01/10/06 17:06 ID:BzvlH6BY
>>521
単にvl付け忘れただけだと思うのだが。

523 :login:Penguin:01/10/06 18:10 ID:Q4qiZUFU
>>521
それなら、Vine 2.1.x 用の updates を取ってきて、さらに、Vine 2.1.5 の
WMSoundSet-1.1.1-0vl2.i386.rpm
libPropList-0.10.1-1.i386.rpm
vine-backgrounds-1.0-0vl2.noarch.rpm
wdm-1.20-1vl10.i386.rpm
wmakerconf-2.6.2-0vl1.i386.rpm
を取ってきて、全部インストールするとか。
依存性は解決できると思う。
[vine-users:037238] で始まるスレッドを参照のこと。

524 :login:Penguin:01/10/06 19:09 ID:9.gVzvcU
>>513
kernel-pcmcia-cs-2.2.18以上をいれて、
手動で組み込んでドライバが動くかどうかテスト
してみると良いかもよ。

1) lsmodでみて、i82365 and ds and 上位ドライバを見つけて、
rmmodで一旦削除。
2) modeprobeで、i82365→ds→3c5xx_xxをロード。

# lsmod
Module Size Used by
3c589_cs 8480 1
ds 6384 2 [3c589_cs]
i82365 22400 2
pcmcia_core 50624 0 [3c589_cs ds i82365]
※たぶん、君とは違うカードだから3c5xx_xxの部分は違うかも
しれないけど。

525 :りなお:01/10/06 21:01 ID:aYA9kZMc
ちゃんとパーティション切って容量も10GB分たっぷりあるのに
容量が足りません、ってエラーがでてちゃんとインストールできないのは何故?
MacのG4 533使用してます。

526 :login:Penguin:01/10/07 06:43 ID:xtzqolk6
>>521
Vineの方々は多忙らしいので公式HPの更新はいいかげんである。
間違いがあればメールしてあげればよろし。

527 :521:01/10/07 15:46 ID:T65k8bYs
>>526
このセキュリティーホール関連では,268さんが実名を晒しまくりされちゃってるし,
2chの話題をVineのコミュニティにメールするのは恐いです。

匿名で多忙な方々につっこみを入れるのも申し訳無いですし…。

528 : :01/10/07 15:54 ID:DzSSZwwg
>>268

529 :login:Penguin:01/10/07 19:32 ID:Mf4ARcwI
はじめ入ってるネスケ4.76のフォントは綺麗ですが、
6にアップグレードすると気持ち悪くなります。同じ方いませんか?

530 :login:Penguin:01/10/07 23:37 ID:5TV9S1Uw
x-windowシステムが作動しない!
よって GUIが使えない
よって まったく使えない!

ビデオチップはi810eを使用しております・・・・

何で?

531 :login:Penguin:01/10/07 23:56 ID:QXl8H9BE
2.1.5なら標準で使えない?
駄目ならagpなんとか探してきて

532 :login:Penguin:01/10/09 17:44 ID:APmgOHOI
2.1.5 の apt-get で
# apt-get update
とかをやると、

取得:1 http://vinelinux.org aptdata/i386/ パッケージ情報.0 [59.8kB]
無視 http://vinelinux.org aptdata/i386 リリース情報.0
取得:2 http://vinelinux.org aptdata/i386/ ソース情報.0 [16.6kB]
無視 http://vinelinux.org aptdata/i386 リリース情報.0
取得完了: 76.5kB を 2s で取得しました(30.9kB/秒)
ファイル依存を解決しています... 完了
パッケージリストを読みこんでいます... 完了
依存情報ツリーを作成しています... 完了
W: http://vinelinux.org/Vine-2.1-updates/ は認証されていません。
W: http://vinelinux.org/Vine-2.1-updates/ は認証されていません。

と言うメッセージをはいて終了するんだけど、何か設定が足りないの?
「使うな」というレスは無しでお願いします。

533 :login:Penguin:01/10/09 18:16 ID:sfEXYUL6
JAVAが使えない人っていない?
JAVACやっても何も反応ないし

534 :login:Penguin:01/10/09 18:25 ID:CFZAds5.
>>532
man apt-get

535 :login:Penguin:01/10/11 23:01 ID:A4ylzJH2
今更ながらKDE2.2.1を某所のnosrcからrpmつくっていれたよ。
tar.bz2がないのやバージョンが新しくなって本家にないものは
コンダラのソースかrawhideあたりのsrcをばらして使用。
konsoleも日本語が使えるようになってるね。

536 :login:Penguin:01/10/11 23:02 ID:A4ylzJH2
げ、typoでageってしまった。スマソ

537 :login:Penguin:01/10/11 23:18 ID:lmgtainE
>>517
9日に修正してアプされましたね
http://www.vinelinux.org/errata/2x/20010901.html

538 :login:Penguin:01/10/12 01:44 ID:Ia85enXg
VAIONote 505GX/4G (MMX266,MEM64M,HDD4G) に Vine 2.1.5 FTP版 を
入れようと思っているのですがエラーがでてインストールできません。
どなたか教えてください。
状況:
2GをFAT16で Windows98、もう2Gはあき
CDの /Vine の内容を FAT16 のドライブにコピーしてHDDインストール
Vine/RPMS,Vine/base のあるディレクトリを指定した直後に
「Error mounting ramdisk. This shoudn't happen, and
I'm rebooting your system now.」というレア? なエラーで止まる。
#ちなみに corega の EtherPCC-T でインストールってできるんでしょうか?

539 :login:Penguin:01/10/12 05:17 ID:3bVYN5UE
>>538

そいつに非常によく似た505SX使っている。
ディストリのバージョンによってはHDDインストールできない奴があったよ。
RedHat 7.0か何か入れようとしてだめだったので Kondara にしたら HDD インストールでけた。

540 :login:Penguin:01/10/12 07:40 ID:.w2UcJcA
とんでもない下らない質問で申し訳ないのですが、すべてのインストールを済ませ、Xwindowを
立ち上げるとウンンドウがとてつもなくでかく表示され一つの画面の中に収まりません。なにか
二倍くらいの大きさに表示されています。これは一体どうしたことなのでしょうか。
すみませんがわかる人がいたらお願いします。

541 :login:Penguin:01/10/12 13:11 ID:pEr/t2wk
i810だな
モジュールが必要、適当に探してくれ

542 :540:01/10/12 18:01 ID:.w2UcJcA
i810がなんなのかよくわかりませんがとりあえず探してみます。ありがとうございます。

543 :login:Penguin:01/10/12 19:29 ID:LIp3.twI
intelのチップセットの名前ですな<i810
http://www.vinelinux.org/i810.html
すこし古いが。他は自分で調べてくれ。

544 :login:Penguin:01/10/12 23:31 ID:6Juo2eh.
>>538
ここを見なされ。
http://www.gihyo.co.jp/vinelinux/support/doc/vfat-inst.html
FAT16ではハードウェアリンクをうまく表現できないので、
いくつかのファイルを別名でコピーしておく必要が
あるみたいですよ。

545 :login:Penguin:01/10/13 19:23 ID:Z1qYLvuo
Windows98の入っている8GBのハードディスクのパーティションを切って
(Partition Magic使用)Vine Linux 2.0をインストールしようとしています。
CDから起動してインストールすると正常に完了するのですが、
いざハードディスクからVineを起動しようとすると

L 01 01 01 01 01 01 ...

と0と1が現れつづけ、画面が0と1で埋まってしまいます。

・拡張領域にVine、そこのブートレコードにLILO、MBRのBootMagicでVineを選択
・基本領域にVine、そこのブートレコードにLILO、MBRのBootMagicでVineを選択
・基本領域にVine、MBRにLILO

の三つを試しましたが、すべて0と1で埋まります。
ブートフロッピーからは起動できるのですが。

Partition Magic から見ると
[基本 C:Win98SE] [基本 Vine(/)] [拡張[D:Data][Linux Swap][/home]]

DOSのFDISK から見ると
[PRE DOS] [Non-Dos] [EXT DOS[D:Data]]

インストーラのDisk Druidからは

hdb1 :(Win98SE)
hdb3 :/
hdb5 :(Data)
hdb6 :swap
hdb7 :/home

と見えています。
いちいちフロッピーを差すのが面倒なのでハードディスクから
マルチブートできるようにしたいんです。

546 :login:Penguin:01/10/13 19:52 ID:8BIN422c
>>545
lilo.confみせてみ

547 :545:01/10/14 00:17 ID:h8Q/NcTE
こうなってました。
コピペではなく、メモです(鬱)
――――
boot=/dev/hdb3
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
append="apm=on"
default=linux

image=/boot/vmlinuz-2.2.14-1vl6
    label=linux
    initrd=/boot/initrd-2.2.14-1vl6.img
    read-only
    root=/dev/hdb3

other=/dev/hdb1
    label=dos
――――

548 :login:Penguin:01/10/14 00:47 ID:HHzFHcag
BootMagicつかってるけど、こいつが悪さしてるのかな?
この手のツールつかったことないけど、lilo.confの
imageの前に

disk = /dev/hda
 bios = 0x81
disk = /dev/hdb
 bios = 0x80

いれてごらん。
biosの後に、それぞれのdiskのへっだ、せくた、しりんだの
数を
sectors = ??
heads = ??
cylinders = ????
みたいに指定してみたほうがいいかも。
詳しくは lilo付属の(多分/usr/docに入ってる) user.texを
参照して。

もっとも、一番簡単なのは、BootMagic+liloじゃなくて、
grub使うことだと思うよ。

549 :login:Penguin:01/10/14 17:46 ID:BtnPUxiO
質問です、
Vine Linux 2.1.5 、GPIBで計測機器を制御しようとしています。

ftp://ftp.llp.fu-berlin.de/pub/linux/LINUX-LAB/IEEE488/から
linux-gpib-2.04.base.tar.gz linux-gpib-2.04.contrib.tar.gz
を取ってきて、コンパイルしたのですが。
wait.cあたりで失敗します。それらしいパッチもあてて、
いくつかバージョンを試してみました。カーネルのへッダも
インストールしました。(以下主なエラー)
wait.c:30: `SLOW_DOWN_IO' undeclared (first use in this function)
wait.c:31: warning: implicit declaration of function `bdP8in'
wait.c:44: warning: implicit declaration of function `bdP8out'
どなたか助けてください。

550 :login:Penguin:01/10/14 18:00 ID:L2tjwjFQ
   .. /usr/src/linux/include/asm-i386/io.h
(   ∋ < あたりに定義されてるはずだが....
(    )   ̄ ̄ ̄ ̄ ̄ ̄ ̄
人   (^^)^)

551 :549:01/10/14 19:03 ID:KN/MxYkA
>>550
定義されています。
ヘッダとしてパスも通っています。

552 :545:01/10/14 23:19 ID:9dMnN158
あっさり、人に「hdaに入れないとダメ」
といわれたので、IDEケーブルをつなぎ変えて
プライマリーのマスターにして、そこにインストールしたら
何の問題もなく動きました。
鬱だ……。

お手数かけました>>546,548

553 :549:01/10/15 15:37 ID:z+dK3OmZ
/usr/src/linux/include/asm-i386/io.h
には __SLOW_DOWN_IOと定義されていたので、
SLOW_DOWN_IO ---> __SLOW_DOWN_IO
と書き換えると次に進みました。
でもあいかわらずエラーで止まります。ワケワカラン 

554 :login:Penguin:01/10/15 18:59 ID:gdOCZzUH
rpmによくredhat7.0用とredhat6.2用って書いてあるんですけどVineの場合は6.2用を入れとけば
いいんすか?

555 :login:Penguin:01/10/15 19:17 ID:n9J/l2Zh
>>554
たぶんいい。
保証はしないが。

556 :login:Penguin:01/10/15 21:57 ID:sWbe2pMY
vine linux の lilo が嫌い。GRUBにしてよ。

557 :login:Penguin:01/10/15 22:18 ID:oJXU7npf
入っていなけりゃ自分で入れればいいんじゃないの?

558 : :01/10/15 22:45 ID:kDL6q+s+
>>554-555
6.2用じゃダメなの?
私は mozilla の release とか、 sylpheed とかは 6.2 用をつかってるけど・・・。

559 :login:Penguin:01/10/15 22:47 ID:oJXU7npf
Vineが100%RedHat6.2と同じ構成で無いかぎり問題が出る可能性がある。

560 :login:Penguin:01/10/15 22:55 ID:n9J/l2Zh
>>559
80% くらいは同じだから、
6.2 用なら問題が出る可能性はあんまりないと思う。
保証はしないが。

561 :login:Penguin:01/10/15 23:18 ID:+vWX/4Ry
>>557
厨はRPMでCD-ROMに収録されてないと無理なんだよ。
いや下手するとそれでも駄目くせー(ぷ

562 :538:01/10/15 23:36 ID:Gi7iv/S9
そのページに書いてあることはすでにためしていたのでが、
どうやら Ver 2.1 と 2.1.5 は微妙に違うようで
/Vine/base/hdstg2.img, netstg2.img という0Byteのファイルが2つあったので
/Vine/base/stage2.img をその2つにコピーしたらできました。
これでいいかよくわかりませんが、ともかく入ったのでよしとします。
ともかくレスありがとうございました。

563 :544:01/10/15 23:53 ID:mDJIxIwM
>>538
おめっとさん。

564 :親切な方お願いします:01/10/16 02:37 ID:V2pRWNtj
Vine Linux 2.1.5をインストールしてみました。
これで俺@貧乏人も脱Windowsでウハウハ!グヘヘ・・・と思っていたのですが、何故だかインターネットに繋げません!
Air H"だからいけないのか?と思い電話回線のダイアルアップ接続も試してみたのですが、やはり繋がりません。
繋ごうとすると、変なウィンドウが出てきて「そのようなファイルやディレクトリはありません」みたいな事が表示されます。
comポート番号もしっかり指定したのに・・・一体どうすれば良いのでしょうか?

565 :親切じゃない人:01/10/16 02:56 ID:NZ0m+3Nq
>>564 まずは変なウィンドウ出すツールにたよるのをヤメるこった。
AirH" が COM何なのか、つまり /dev/ttyS何なのかは確かか?
minicom か何か使って AT コマンドに応答するか確認しろ。
親切じゃないからsage。

566 :P061198130176.ppp.prin.ne.jp:01/10/16 07:33 ID:ItB5Ndem
>>564
ppxp で AirH" 使えてますが…。

567 :564:01/10/16 18:06 ID:fwIiLWId
ご返事有り難うございます。
>>565
/dev/ttySの指定は確かです、念のため前後に一つづつ番号をずらしてみたりもしました。
Win厨なんでGUIじゃないと扱えないんです〜。
>>566
あら?

568 :login:Penguin:01/10/17 00:18 ID:SvrrvJ7V
今回のmozillaは早いな。
もうseedに0.9.5のパッケージがでてるよ。
0.9.4は日本語パックが正式版になったころやっとあがってたのに。

569 :login:Penguin:01/10/17 15:56 ID:8UpzwgPy
KDE2.2.1もありますね。

570 :login:Penguin:01/10/17 16:23 ID:Jcn1J9e7
aptのsources.listは適当にコメントはずすだけでいいんですか?
適当にi386用のコメントを全部はずしたら、apt-get dist-upgradeしたら依存関係が
ブッ壊れて以降apt-getできなくなってしまったんですが、やっぱりどこか間違ってます?

571 :login:Penguin:01/10/17 16:40 ID:SvrrvJ7V
>>569
ええ、折角某所から集めていれたばかりなのに鬱氏です。
まだ全部ミラーされてないのか、qt,base,libsあたりしか
見当たりません。

572 :login:Penguin:01/10/17 16:43 ID:SvrrvJ7V
>>570
めんどくさいけど、必要に応じてupdateならupdate、
plusならplusだけコメントアウトしないとだめだと思う。

573 :570:01/10/17 16:46 ID:Jcn1J9e7
>>572 Thanks.
やっぱりきっちりそろえておかねばだめですね。

#Debianではapt-get install galeonとかできるらしくてちょとうらやましい(w

574 :login:Penguin:01/10/17 17:17 ID:Z+cvMbcK
>>573
Vineでもできるが?

575 :login:Penguin:01/10/17 22:11 ID:HAz5E/6J
え゛、本当ですか?
Linuxの勉強をしようと、色々なディストリを入れては消しを繰り返してるんですが、
galeonとxkanon(w がうまく入らなかったんでVine消しちゃったんです(死

もう一回チャレンジしてみようっと。

576 :login:Penguin:01/10/18 05:29 ID:qKFuLJNE
>>568
0.9.4 は JLP の RC が出るのが遅かった記憶。
今回は JLP の 01 が速攻で出たからな。

577 :login:Penguin:01/10/18 20:09 ID:Inrc9Bem
Vine2.1.5 で apt-get して kernel2.2.19 に色々アップデートされたけど、
kernelバージョン変わってないみたい。なんで?

578 :login:Penguin:01/10/18 22:04 ID:0gu9yzf3
Vineインストールしたての初心者なのではずしているかもしれませんが、同じ現象に遭遇したので一応。
>>577 /bootにkernel2.2.19入ってない?入ってなかったらvineのftpサイトからrpmを落としてインストールしたほうが吉かと。

579 :とおりすがりのPenguin:01/10/18 23:49 ID:wzVCjB3J
>>577
lilo.confの編集とliloの再実行とか忘れてないか?
# それとも、自動でやってくれるのか?>Vine

580 :login:Penguin:01/10/19 05:40 ID:o9GD9VxM
>>533
うちVine2.1と2.1.5の中間くらいだけど、確かにjava(jdk1.3.1)が変。
javacは動くけど、applet-viewer を普通に起動してもCPUを握ったまま動かないよ。
でも % nice -19 applet-viewer hoge ってやると動く。謎
nice -18 じゃ駄目

581 :login:Penguin:01/10/19 14:12 ID:0+ex3fEn
>>579
自動ではやってくれない。

582 :login:Penguin:01/10/19 14:18 ID:giFde/W6
apt-get install kernelしてlilo.conf弄ってrebootすれ

583 :login:Penguin:01/10/19 21:43 ID:p1mUoamN
skipstone入れたんだけど、立ち上げようとすると

Gtk-CRITICAL **: file gtkmain.c: line 584 (gtk_main_quit): assertion `main_loops != NULL' failed.
URLファイルが存在しません!
履歴ファイルが存在しません!
Creating a crash recovery file

というメッセージがループするだけで起動しないのですが…

584 :583:01/10/19 21:50 ID:A4lm9nGX
~/.skipstone/ の下にhistoryというファイルを作ったら、とりあえず
履歴ファイルが存在しません!
というエラーは消えた。
URLファイルの名前はなんなんでしょう?

585 :583:01/10/19 21:54 ID:A4lm9nGX
~/.skipstone/ の下にurlsというファイルを作ったら、
URLファイルが存在しません!
というエラーは消えた。
しかしやはり起動しません…
Gtk-CRITICAL **: file gtkmain.c: line 584 (gtk_main_quit): assertion `main_loops != NULL' failed.
が原因なんでしょうか?どうすれば?

586 :login:Penguin:01/10/20 00:12 ID:Bm2DM/35
>>583
もしかしてmozillaを0.9.5にした?
なんかrebuildしておいたrpmがインストールしても動かないみたい。
いままでは動いてたんだけどね。

587 :login:Penguin:01/10/20 00:18 ID:v9UqaoQ9
今Vineを入手するとしたら、ftp以外では雑誌が妥当だと
思うんですが、ざっと見たところTurbolinux7ばかりです。
みなさんftpで600MBもあるファイルをDLしているのですか?

588 :login:Penguin:01/10/20 00:34 ID:Bm2DM/35
>>587
ほかの人はしらないけど、おれは落とした。
時間がかかるけどレジュームきくから問題ないでしょう。
雑誌がなければ
VineLinux2.1システム管理ブック(ISBN4-7561-3783-0)
定価2600円+消費税
でもよい。2.1となってるけど2.1.5が収録されてる。

589 :login:Penguin:01/10/20 00:42 ID:SnnSQ9c6
>>587
住所教えてくれればCD-Rで送ってあげるよ!

590 :login:Penguin:01/10/20 01:14 ID:RL/dqRYp
>>587
いままで雑誌で買ってたけど、ADSLにしたら落とすのも楽だった。
ring server にあるから、比較的迷惑も掛からないから気軽に落とせる。感謝

591 :login:Penguin:01/10/20 01:16 ID:JP8k3RGn
うちはテレホで56kだけど4日がかりで落とした。
ターボは一週間くらいかかったけど。

592 :login:Penguin:01/10/20 01:29 ID:j68EimaS
vineの良さってどんなこと?

593 :すずらん@Vine暦1年 ◆8shW7GPE :01/10/20 01:39 ID:EOPyNsWZ
>>592
長所
日本語設定の良さ
インストールの簡単さ(ほとんどプラグアンドプレイ)
まるでWindowsのよう(長所なのか…)

クライアントマシーンとしては相当良いと思う。

短所
Debianの用に開発過程がOpenじゃない。
rpmなので依存関係が壊れてるときがある。

使っているとDebianに憧れ始める(俺だけか()

594 :login:Penguin:01/10/20 08:16 ID:6siSFLgd
>>587 >>588の本を近くの図書館から借りてくるのもよい。
蔵書に無ければ、リクエストして入れさせればよい。
それがLinux界の発展にも繋がる。

595 :名無しさん@Emacs:01/10/20 13:20 ID:kAEqdSoB
>>587
ここ2週間ほどでPlamo、Kondara、Turbo、Vine、FreeBSDと落としましたよ、フレッツISDNで(藁
でも、イメージ二つのTurboとKondaraはさすがに辛い

596 :login:Penguin:01/10/20 18:05 ID:9R4RivYl
初心者はVineって聞いたんで、今度入門書といっしょに買おうと思うんですが、
どんな本がいいですか?

597 :login:Penguin:01/10/20 18:13 ID:I8qUprI4
>>596
別にVineじゃなくてもいいと思うよ。
Linuxで何がしたいかによって変わる。
本だと、Vineはあまり数がないから
RedとかTurboの方が圧倒的に種類が豊富にある。
まあ本屋に行って自分で少し読んでから
どれにするかきめーろYo!!

598 :login:Penguin:01/10/20 18:30 ID:uqIDHmsb
>>596-7
バージョンも気になるし、
Linux Magazineとか日経LinuxのCDを
使う方がよくない?

599 :login:Penguin:01/10/20 21:22 ID:4Wa2hsTK
vineLinuxのPPC版で液晶のStudioDisplayを15インチから17インチにかえたら
起動できなくなりました。
novideoにしても
vmodeの数値をマニュアルにある分全部ためしても駄目でした。
どなたかうまくいってるという方いませんか
環境はPowermacG4(agp)
ビデオカードはATI Rage128 です。

600 :583:01/10/20 22:28 ID:U06wsxDC
>>586
はい、mozillaは0.9.5です。
これが原因なのでしょうか…

601 :login:Penguin:01/10/20 23:06 ID:c1DfKaOC
>>583
それが原因っぽい。
mozilla-devel(というかMozilla)の構造が変わったみたい。
config.mkにパッチをあてるだけでrebuildできるか? と思ったが、
それだけでは無理みたいだ。本家が対応してくれるのを待とう。

602 :login:Penguin3:01/10/21 12:15 ID:ChgyPMyA
WINDOWS MEとLINUXを共存させようと思うのですが、
Vineがインストールできません。
NECのMEプリインストールモデルなのですが、
WINDOWSを27G
現在Dとして使っているのをLINUXにしようと思います。←3G
インストールでパーティションを切るときに、
スワップは作れるのですが、ルートを作ろうとすると、
赤字になり、できません。「次へ」もアクティブになりません。
なぜなのでしょう?

603 :login:Penguin:01/10/21 12:22 ID:bJxTAPO+
>>602
HDDをLinux用として
2G以上の奴買って刺すのが早そう

604 :login:Penguin3:01/10/21 12:35 ID:ChgyPMyA
>>603
外付け?
今あるので何とかなりませんか?

605 :login:Penguin:01/10/21 12:57 ID:gzdZ5Ixy
>>602
昔からよく言われてる問題で、
LILO(ブート時にLinuxカーネルを読み込むローダ)の仕様で
/boot(を含むパーティション)を先頭から8GB以内に作らないと
いけないというのがあった。
現在はLILOそのものは解決してるんだけれど、
インストーラのほうでまだ制限をかけていることがあるらしい。
テキストモードでインストールしてみてくれ。
「LBA……」の項目が出てきたらチェックしておくこと。ホスト名は、localhost.localdomainなり、あるいは自分で適当につければいい。

606 :login:Penguin3:01/10/21 13:10 ID:ChgyPMyA
先にLINUXをインストールしてから、
WINDIWSをインストールするというのは、どうでしょう?
これも、だめですか?

607 :うみ:01/10/21 13:19 ID:kEVqBNcM
>>606
出来ないと思います。

608 :login:Penguin:01/10/21 13:27 ID:+xNZk/AJ
最初にディスクの先頭に臨時パーティションを作り、そこにインストール。
インストールできたら、ddで、本来のパーティションにコピー…。
はまるだけか…。

609 :login:Penguin:01/10/21 13:29 ID:gzdZ5Ixy
>>606
パーティションを変えるわけではないのなら、順番は関係なく、同じ。
先のほうのパーティションにLinuxを入れるのならLinuxは起動するが、
Windowsは9x系は先頭に入れないと起動しない。確か。
WindowsのCドライブの分まで消してもいいのなら、
Win-Cを8GBから16MB引いたくらいの容量で取り、
Linuxの/bootを16MBくらいとり、
その後にWin-DとLinuxのswap,/をとる……っていう感じか
ただ、とりあえずテキストインストールをお薦めするけど。

610 :477氏によると、:01/10/21 13:32 ID:+xNZk/AJ
477 :login:Penguin :01/09/27 12:35 ID:4Z2Nj4uY
>>476 私はVine2.0 ですが、

hda
┣hda1  linux  /
┣hda2
┃┣hda5 linux swap
┃┣hda6 win
┃┣hda7 linux /home
┃┗hda10 win
┗hda3  win(C:)
で問題なく常用していますよ。

Windowzについては、インストールするのは、基本領域でなければならないというルールがあったはずです。

611 :login:Penguin:01/10/21 13:33 ID:IoQRg6Np
fdisk使え

612 :確か…。:01/10/21 13:36 ID:+xNZk/AJ
Windowsは、基本領域のうち、DOSから認識可能なファイルシステムが存在する
最初のパーテションを、C:ドライブとして認識し、そこから起動しようと試みる。

というルールだったと思います。NTや、XPでどうなっているのかは知りませんが…。

ext2のパーテションは存在しないものとして扱われるようです。

613 :login:Penguin3:01/10/21 13:44 ID:ChgyPMyA
あと、この前WINDOWSを全部消して
LINUX入れたんですけど、
画面のテストをすると横に二重になって、それ以上の操作ができません。
ビデオカードの問題でしょうか?

614 :login:Penguin3:01/10/21 13:45 ID:ChgyPMyA
×入れた
○入れようとした
          でした。

615 :login:Penguin3:01/10/21 13:46 ID:ChgyPMyA
>>612
ということは、LINUXを先に入れれば大丈夫ということですか?

616 :615:01/10/21 13:51 ID:+xNZk/AJ
ええと、インストールの順番ということじゃなくて、
パーティションの順番を、Linuxを先にするのは大丈夫ということです。

#後のパーティションに時間的に、「先」にwindowsをインストールするのも問題ありません。
(^^;

617 :login:Penguin3:01/10/21 13:59 ID:ChgyPMyA
LINUXをインストールせずに、
ext2のパーティションだけ作るには、
テキストモードでインストールするしかないのでしょうか?

618 :login:Penguin:01/10/21 14:10 ID:bJxTAPO+
>>617
グラフィカルでも、FDISKでOK
その他、パーティション切りソフトがあればできるだろ?

619 :login:Penguin:01/10/21 14:17 ID:bJxTAPO+
>>613
ビデオカードの種類は?

620 :login:Penguin3:01/10/21 14:21 ID:ChgyPMyA
>>619
メーカーのプリインストールなのでよくわからないんですけど、
どうやって調べたらいいんですか?
デバイスマネージャーで調べられるみたいなこと聞いたんですけど。

621 :login:Penguin3:01/10/21 14:22 ID:ChgyPMyA
>>618
FDISKでどうやったらいいのでしょう?
FAT32で切られるのですが。 

622 :login:Penguin:01/10/21 14:23 ID:g9IVo55J
>>620
カタログ、メーカのweb、windows上のシステムプロパティ
調べてみたら見付かるかも

623 :login:Penguin:01/10/21 14:24 ID:g9IVo55J
>>617=621
Linux上のFDISKですぅ

624 :login:Penguin3:01/10/21 14:33 ID:ChgyPMyA
>>622
グラフィックアクセラレータというのがありました。
ちなみに、Intel 810E Chipset と書いてあります。

625 :login:Penguin:01/10/21 14:40 ID:bJxTAPO+
>>624
http://www.xfree86.org/4.0.3/i810.html
によると、32bitはダメってあった
16bitの方で、解像度をあげたり下げたりして
ダメなら8bitで我慢

626 :login:Penguin3:01/10/21 14:43 ID:ChgyPMyA
>>625
ありがとうございます。
では、もう一度インストールに挑戦してみたいと思います。

627 :625:01/10/21 14:49 ID:/WhhsbYj
>>625
Vineplusしなきゃ
http://www.xfree86.org/3.3.6/i810.html
こっちのようだ。

おまけになんで使ってもないVineすれにおれは書いていたのか?

628 :login:Penguin:01/10/21 20:55 ID:oUDiRXKO
Vine のmigemo のパッケージってあります?

629 :login:Penguin:01/10/21 22:05 ID:bH17RpOF
>>628
http://alpheus.hep.sci.osaka-u.ac.jp/~houjo/SRPMS/

630 :629:01/10/21 22:21 ID:bH17RpOF
つか、rubyが一部vineで用意されてないようなので
http://everybody.good-day.net/~iwai/packages/
がいいかも。
ソースは自分で探してくれ。

631 :login:Penguin:01/10/22 00:23 ID:pjXdFprE
スレ違いだけど,コンパイルとおらんすー.
上記のruby-hogehoge 二つをインストールしたあと,
migemoのコンパイルしてるんだけどねー...
これって既知かしら?

632 :login:Penguin:01/10/22 02:16 ID:tjenI2OG
w2kインストール後にVine入れたのですが、インストール終了後に
再起動しても勝手に2000が立ち上がってしまいます。
/bootは8GB以内につくって、LILOのデフォルトもlinuxに設定したのですが・・・。
LILOをMBRにいれてもブートパーティションに入れても同じでした。
どうすればいいのでしょうか?

633 :login:Penguin:01/10/22 03:12 ID:9VE8vMKV
>>632
http://www.atmarkit.co.jp/flinux/special/dualboot2/dualboot00.html
lilo使いたい場合は自分で検索してくれ

634 :login:Penguin:01/10/22 03:57 ID:dMkufSQj
netscapeと、netscape-dynMotifってのがrpmにあるようですが、どちらを使えば良いのでしょうか?
motifというものが何なのかいまいち分かってないのですが…

635 :いわい ◆BFAcsz86 :01/10/22 05:16 ID:5aPDk701
>>631
あれ? なんでだろ…。どんなエラーがでます?
あとで Vine-2.1.5 な環境でrebuild してみます。

636 :  :01/10/22 13:56 ID:a9yvuc3S
apt-get install f77
apt-get install g77
どちらも無いといわれてしまう。
それでもって、なぜかインテルのフォートランコンパイラが
apt-get で入れることができるようになっているのだが、
これはGPLじゃないと思ったが。。。

637 :login:Penguin:01/10/22 14:04 ID:v9flvn0z
>>636
g77ではなくてegcs-g77ではないの?

638 :login:Penguin:01/10/22 18:53 ID:+lMZ2zFA
>>634

そういう人は dynMotif のことは忘れましょう。

639 :login:Penguin:01/10/23 00:22 ID:AwqciS+c
>>632
Windos2k の NTLDR を使って LILO を起動するようにすると良いんじゃネーノ?
と思ったら633がもう書いてた。sage

640 :632:01/10/23 01:06 ID:8EzVNu+8
レスありがとうございます。
さっきようやく2000のOS LoaderからLILO画面を拝むことができました。
具体的には、2000->Vineの順に入れ、FDからVineをブートしてブートセクタ
をファイル化し、OS Loaderにエントリを追加という形です。
今まではこれでできなかったのですが、原因は以下のどちらかじゃないかな、
と思います。

1:2000用に2GBを確保して、その直後に/bootを確保したから
 1023シリンダ以内に/bootがないといけない、という制限を見つけたので、
 いままでは2GB、5GBのあとに/bootをとっていたのですが、先に/bootを
 もってきてみました。

2:BIOSでLBAモードを設定したから
 AUTO設定になっていたのをLBAになおしました。インストール時の指定も
 LBA32を使用しました。

いろいろ試行錯誤してみたんですが、目立った変更点は上の2点くらいです。
あと2回ほどインストールを試してみれば原因の切り分けはできそうですが、
なにぶん疲れたので・・・。もし明らかに「それが原因で起動できなくなるのは
おかしい」ところがありましたら教えてください。

641 :631:01/10/23 01:13 ID:RCDh+O3x
ここに書いていいのだろうか...(w
すまん>ALL

Making all in tests
make[1]: 入ります ディレクトリ `/home/631/tmp/migemo-0.32/tests'
ruby -I.. ../migemo-index.rb test-dict > test-dict.idx
ruby -rromkan -ne 'puts $1.to_roma if /^(.+?) /' test-dict |\
while read line; do\
echo $line | ruby -ne 'chomp!;1.upto($_.length) do |x| puts $_[0,x] end';\
done | ruby -I.. ../migemo-cache.rb test-dict
k
/usr/lib/ruby/1.6/bsearch.rb:53:in `bsearch_lower_boundary': yield called out of block (LocalJumpError)
from /usr/lib/ruby/1.6/bsearch.rb:115:in `bsearch_range'
from ../migemo-dict.rb:69:in `lookup'
from ../migemo.rb:149:in `expand_words'
from ../migemo.rb:166:in `lookup0'
from ../migemo.rb:163:in `each'
from ../migemo.rb:163:in `lookup0'
from ../migemo.rb:201:in `lookup'
from ../migemo.rb:208:in `regex_tree'
from ../migemo-cache.rb:20
from ../migemo-cache.rb:13:in `each'
from ../migemo-cache.rb:13
make[1]: *** [test-dict.cache] エラー 1
make[1]: 出ます ディレクトリ `/home/631/tmp/migemo-0.32/tests'
make: *** [all-recursive] エラー 1

こんな感じ.

642 :名無し:01/10/23 02:58 ID:ELAt2Wy4
あ、おいらも同じエラーが出てコムパイルできません

643 :いわい ◆BFAcsz86 :01/10/23 09:25 ID:6lX4bvZz
オフトピックでごめん。>ALL

>>641
ruby-1.6.2-0vl4.1 では ruby-bsearch が動かないみたいですね。
VineSeed から ruby-1.6.5-0vl2 のSRPMを持ってきて rebuild すると Migemo が動くということは確認しました。

644 :login:Penguin:01/10/24 18:27 ID:cPHzh25l
XFree86-4.1.0を入れたいのですが、libdb.so.xの依存関係が解決出来ません…
テストパッケージにあるglibcを--forceで入れようとしても入れれないのですが、
どうすれば良いのでしょう?

645 :login:Penguin:01/10/24 20:47 ID:1SeAdr18
KDE2.2.1マンセー

646 :644:01/10/24 23:15 ID:cPHzh25l
うーん、全然駄目です…
glibcのバージョンをどうやってあげればいいんでしょうか?

647 :login:Penguin:01/10/25 06:03 ID:Hpo252yP
2.1.5でnavi2ch-010123-1.noar
ch.rpmを
gnoRPMでインストールしたのですが、
M-x navi2chしても[no match]が出てしまいます。
.emacsと.emacs-20.7に
(setq load-path (cons "/usr/share/emacs/site-lisp" load-path))
(require 'navi2ch)
としてあるのですが…

648 :644:01/10/25 07:05 ID:U8HfUFQ5
xinitrc >= 3.13
ってのはどこにあるんでしょう?
TestPkg見ても2.9までしか無いようなのですが…

649 :login:Penguin:01/10/25 09:26 ID:MHpNHkGn
apache,openssl,squid のアップデートが出ていますね。
うちの近所の ring サーバにはまだ回ってこないけど。

650 :ツンドラ狼:01/10/25 11:00 ID:kwZNCcYs
>>644
Seed-ML で聞いてみれば?(w

651 :login:Penguin:01/10/25 11:44 ID:qg5rHjmO
今、apt-get upgradeでkernel-source-*.i386.rpm が落ちてくるけど、mkkpkg
はsrc.rpmじゃないと使えないですよね。

カーネルを再構築しようとすると結局src.rpm落とし直してmkkpkg?

kernel-source-*.i386.rpmをrpm -iしてできるソースツリーから再構築するな
らいいけど、これって推奨じゃないんでしょVine的には。なんかapt-getの時
間が無駄な感じがするんだけど。

っていう見解はなにかまちがっておるのや否や。拙者厨房故ご教授くだされ。

652 :login:Penguin:01/10/25 14:21 ID:C2+p/SYe
glibc 2.2.x、XFree86 4.x はそろそろ Seed に入るんじゃないかと思う。
それまで待つとか。

180 KB
■ このスレッドは過去ログ倉庫に格納されています

★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)